\nemgr\ip\ptn\conf\apsmgr\apsmgrtable_en.xml
\nemgr\ip\ptn\conf\apsmgr\apsmgrtable_zh.xml
\nemgr\ip\ptn\conf\apsmgr\apstunneltable_en.xml
\nemgr\ip\ptn\conf\apsmgr\apstunneltable_zh.xml
\nemgr\ip\ptn\conf\apsmgr\selecttunneltable_ipgre_en.xml
\nemgr\ip\ptn\conf\apsmgr\selecttunneltable_ipgre_zh.xml
\nemgr\ip\ptn\conf\apsmgr\selecttunneltable_mpls_en.xml
\nemgr\ip\ptn\conf\apsmgr\selecttunneltable_mpls_zh.xml
\nemgr\ip\ptn\conf\apsmgr_c00\apsmgrtable_en.xml
\nemgr\ip\ptn\conf\apsmgr_c00\apsmgrtable_zh.xml
\nemgr\ip\ptn\conf\apsmgr_u2kv1r3c00\paristable_en.xml
\nemgr\ip\ptn\conf\apsmgr_u2kv1r3c00\paristable_zh.xml
\nemgr\ip\ptn\conf\apsmgr_u2kv1r3c00\protectgroupnostatetable_en.xml
\nemgr\ip\ptn\conf\apsmgr_u2kv1r3c00\protectgroupnostatetable_zh.xml
\nemgr\ip\ptn\conf\apsmgr_u2kv1r3c00\protectgrouptable_en.xml
\nemgr\ip\ptn\conf\apsmgr_u2kv1r3c00\protectgrouptable_zh.xml
\nemgr\ip\ptn\conf\apsmgr_u2kv1r3c00\selecttunneltable_mpls_en.xml
\nemgr\ip\ptn\conf\apsmgr_u2kv1r3c00\selecttunneltable_mpls_zh.xml
\nemgr\ip\ptn\conf\atm\advancedattrtable_en.xml
\nemgr\ip\ptn\conf\atm\advancedattrtable_zh.xml
\nemgr\ip\ptn\conf\atm\advancedattr_atm_table_en.xml
\nemgr\ip\ptn\conf\atm\advancedattr_atm_table_zh.xml
\nemgr\ip\ptn\conf\atm\advancedattr_ces_table_en.xml
\nemgr\ip\ptn\conf\atm\advancedattr_ces_table_zh.xml
\nemgr\ip\ptn\conf\atm\advancedattr_eth_table_en.xml
\nemgr\ip\ptn\conf\atm\advancedattr_eth_table_zh.xml
\nemgr\ip\ptn\conf\atm\atmmgrtable_en.xml
\nemgr\ip\ptn\conf\atm\atmmgrtable_zh.xml
\nemgr\ip\ptn\conf\atm\basicattritable_en.xml
\nemgr\ip\ptn\conf\atm\basicattritable_zh.xml
\nemgr\ip\ptn\conf\atm\bindpathtable_en.xml
\nemgr\ip\ptn\conf\atm\bindpathtable_zh.xml
\nemgr\ip\ptn\conf\atm\cfgconn1_en.xml
\nemgr\ip\ptn\conf\atm\cfgconn1_zh.xml
\nemgr\ip\ptn\conf\atm\cfgconn2_en.xml
\nemgr\ip\ptn\conf\atm\cfgconn2_zh.xml
\nemgr\ip\ptn\conf\atm\connectiontable_en.xml
\nemgr\ip\ptn\conf\atm\connectiontable_zh.xml
\nemgr\ip\ptn\conf\atm\cosmappingtable_en.xml
\nemgr\ip\ptn\conf\atm\cosmappingtable_zh.xml
\nemgr\ip\ptn\conf\atm\cosnametable_en.xml
\nemgr\ip\ptn\conf\atm\cosnametable_zh.xml
\nemgr\ip\ptn\conf\atm\cosvaluetable_en.xml
\nemgr\ip\ptn\conf\atm\cosvaluetable_zh.xml
\nemgr\ip\ptn\conf\atm\create\atmpolicy_en.xml
\nemgr\ip\ptn\conf\atm\create\atmpolicy_zh.xml
\nemgr\ip\ptn\conf\atm\create\connectiontable_en.xml
\nemgr\ip\ptn\conf\atm\create\connectiontable_zh.xml
\nemgr\ip\ptn\conf\atm\create\cosmappingtable_en.xml
\nemgr\ip\ptn\conf\atm\create\cosmappingtable_zh.xml
\nemgr\ip\ptn\conf\atm\create\imabindmgrtable_en.xml
\nemgr\ip\ptn\conf\atm\create\imabindmgrtable_zh.xml
\nemgr\ip\ptn\conf\atm\create\portattrtable_en.xml
\nemgr\ip\ptn\conf\atm\create\portattrtable_zh.xml
\nemgr\ip\ptn\conf\atm\create\pwtable_en.xml
\nemgr\ip\ptn\conf\atm\create\pwtable_zh.xml
\nemgr\ip\ptn\conf\atm\multicosmappingtable_en.xml
\nemgr\ip\ptn\conf\atm\multicosmappingtable_zh.xml
\nemgr\ip\ptn\conf\atm\portattrtable_en.xml
\nemgr\ip\ptn\conf\atm\portattrtable_zh.xml
\nemgr\ip\ptn\conf\atm\qostable_en.xml
\nemgr\ip\ptn\conf\atm\qostable_zh.xml
\nemgr\ip\ptn\conf\atmoam\cctable_en.xml
\nemgr\ip\ptn\conf\atmoam\cctable_zh.xml
\nemgr\ip\ptn\conf\atmoam\llidtable_en.xml
\nemgr\ip\ptn\conf\atmoam\llidtable_zh.xml
\nemgr\ip\ptn\conf\atmoam\loopbacktable_en.xml
\nemgr\ip\ptn\conf\atmoam\loopbacktable_zh.xml
\nemgr\ip\ptn\conf\atmoam\segmenttable_en.xml
\nemgr\ip\ptn\conf\atmoam\segmenttable_zh.xml
\nemgr\ip\ptn\conf\atm_u2kv1r3c00\advancedattr_atm_table_en.xml
\nemgr\ip\ptn\conf\atm_u2kv1r3c00\advancedattr_atm_table_zh.xml
\nemgr\ip\ptn\conf\atm_u2kv1r3c00\atmmgrtable_en.xml
\nemgr\ip\ptn\conf\atm_u2kv1r3c00\atmmgrtable_zh.xml
\nemgr\ip\ptn\conf\atm_u2kv1r3c00\basicattritable_en.xml
\nemgr\ip\ptn\conf\atm_u2kv1r3c00\basicattritable_zh.xml
\nemgr\ip\ptn\conf\atm_u2kv1r3c00\create\portattrtable_en.xml
\nemgr\ip\ptn\conf\atm_u2kv1r3c00\create\portattrtable_zh.xml
\nemgr\ip\ptn\conf\atm_u2kv1r3c00\create\protect_qosdata.xml
\nemgr\ip\ptn\conf\atm_u2kv1r3c00\create\protect_qostable_en.xml
\nemgr\ip\ptn\conf\atm_u2kv1r3c00\create\protect_qostable_zh.xml
\nemgr\ip\ptn\conf\atm_u2kv1r3c00\create\pwtable_en.xml
\nemgr\ip\ptn\conf\atm_u2kv1r3c00\create\pwtable_zh.xml
\nemgr\ip\ptn\conf\atm_u2kv1r3c00\create\qosdata.xml
\nemgr\ip\ptn\conf\atm_u2kv1r3c00\create\qostable_en.xml
\nemgr\ip\ptn\conf\atm_u2kv1r3c00\create\qostable_zh.xml
\nemgr\ip\ptn\conf\atm_u2kv1r3c00\qostable_en.xml
\nemgr\ip\ptn\conf\atm_u2kv1r3c00\qostable_zh.xml
\nemgr\ip\ptn\conf\atm_u2kv1r7c00\create\protect_qosdata.xml
\nemgr\ip\ptn\conf\atm_u2kv1r7c00\create\qosdata.xml
\nemgr\ip\ptn\conf\atm_u2kv1r7c00\qostable_en.xml
\nemgr\ip\ptn\conf\atm_u2kv1r7c00\qostable_zh.xml
\nemgr\ip\ptn\conf\bfdmgr\bfdmgrtable_en.xml
\nemgr\ip\ptn\conf\bfdmgr\bfdmgrtable_zh.xml
\nemgr\ip\ptn\conf\bfdmgr\tunnelselecttable_en.xml
\nemgr\ip\ptn\conf\bfdmgr\tunnelselecttable_zh.xml
\nemgr\ip\ptn\conf\bfdmgr_u2kv1r2c01\bfdmgrtable_en.xml
\nemgr\ip\ptn\conf\bfdmgr_u2kv1r2c01\bfdmgrtable_zh.xml
\nemgr\ip\ptn\conf\controlplaneconfig\arp\arptable_en.xml
\nemgr\ip\ptn\conf\controlplaneconfig\arp\arptable_zh.xml
\nemgr\ip\ptn\conf\controlplaneconfig\arpagetime\arpagetimetable_en.xml
\nemgr\ip\ptn\conf\controlplaneconfig\arpagetime\arpagetimetable_zh.xml
\nemgr\ip\ptn\conf\controlplaneconfig\ibgpprotocol\ibgptable_en.xml
\nemgr\ip\ptn\conf\controlplaneconfig\ibgpprotocol\ibgptable_zh.xml
\nemgr\ip\ptn\conf\controlplaneconfig\ibgpprotocol\peertable_en.xml
\nemgr\ip\ptn\conf\controlplaneconfig\ibgpprotocol\peertable_zh.xml
\nemgr\ip\ptn\conf\controlplaneconfig\ibgpprotocol_v2r8c01\ibgptable_en.xml
\nemgr\ip\ptn\conf\controlplaneconfig\ibgpprotocol_v2r8c01\ibgptable_zh.xml
\nemgr\ip\ptn\conf\controlplaneconfig\isisprotocol\createporttable_en.xml
\nemgr\ip\ptn\conf\controlplaneconfig\isisprotocol\createporttable_zh.xml
\nemgr\ip\ptn\conf\controlplaneconfig\isisprotocol\importroutetable_en.xml
\nemgr\ip\ptn\conf\controlplaneconfig\isisprotocol\importroutetable_zh.xml
\nemgr\ip\ptn\conf\controlplaneconfig\isisprotocol\isisnodetable_en.xml
\nemgr\ip\ptn\conf\controlplaneconfig\isisprotocol\isisnodetable_zh.xml
\nemgr\ip\ptn\conf\controlplaneconfig\isisprotocol\isisportlowtable_en.xml
\nemgr\ip\ptn\conf\controlplaneconfig\isisprotocol\isisportlowtable_zh.xml
\nemgr\ip\ptn\conf\controlplaneconfig\isisprotocol\isisporttable_en.xml
\nemgr\ip\ptn\conf\controlplaneconfig\isisprotocol\isisporttable_zh.xml
\nemgr\ip\ptn\conf\controlplaneconfig\isisprotocol\linktable_en.xml
\nemgr\ip\ptn\conf\controlplaneconfig\isisprotocol\linktable_zh.xml
\nemgr\ip\ptn\conf\controlplaneconfig\ldpprotocol\ldpprotocoltable_en.xml
\nemgr\ip\ptn\conf\controlplaneconfig\ldpprotocol\ldpprotocoltable_zh.xml
\nemgr\ip\ptn\conf\controlplaneconfig\ldpprotocol_u2kv2r1c00\ldpnodetable_en.xml
\nemgr\ip\ptn\conf\controlplaneconfig\ldpprotocol_u2kv2r1c00\ldpnodetable_zh.xml
\nemgr\ip\ptn\conf\controlplaneconfig\ldpprotocol_u2kv2r1c00\ldpprotocoltable_en.xml
\nemgr\ip\ptn\conf\controlplaneconfig\ldpprotocol_u2kv2r1c00\ldpprotocoltable_zh.xml
\nemgr\ip\ptn\conf\controlplaneconfig\ospfprotocol\createporttable_en.xml
\nemgr\ip\ptn\conf\controlplaneconfig\ospfprotocol\createporttable_zh.xml
\nemgr\ip\ptn\conf\controlplaneconfig\ospfprotocol\importroutetable_en.xml
\nemgr\ip\ptn\conf\controlplaneconfig\ospfprotocol\importroutetable_zh.xml
\nemgr\ip\ptn\conf\controlplaneconfig\ospfprotocol\linktable_en.xml
\nemgr\ip\ptn\conf\controlplaneconfig\ospfprotocol\linktable_zh.xml
\nemgr\ip\ptn\conf\controlplaneconfig\ospfprotocol\neighborstatetable_en.xml
\nemgr\ip\ptn\conf\controlplaneconfig\ospfprotocol\neighborstatetable_zh.xml
\nemgr\ip\ptn\conf\controlplaneconfig\ospfprotocol\ospfnodetable_en.xml
\nemgr\ip\ptn\conf\controlplaneconfig\ospfprotocol\ospfnodetable_zh.xml
\nemgr\ip\ptn\conf\controlplaneconfig\ospfprotocol\ospfporttable_en.xml
\nemgr\ip\ptn\conf\controlplaneconfig\ospfprotocol\ospfporttable_zh.xml
\nemgr\ip\ptn\conf\controlplaneconfig\routeprotocol\routeprotocoltable_en.xml
\nemgr\ip\ptn\conf\controlplaneconfig\routeprotocol\routeprotocoltable_zh.xml
\nemgr\ip\ptn\conf\controlplaneconfig\rsvpprotocol\rsvpprotocoltable_en.xml
\nemgr\ip\ptn\conf\controlplaneconfig\rsvpprotocol\rsvpprotocoltable_zh.xml
\nemgr\ip\ptn\conf\controlplaneconfig\rsvpprotocol_u2kv1r2c00\rsvpprotocoltable_en.xml
\nemgr\ip\ptn\conf\controlplaneconfig\rsvpprotocol_u2kv1r2c00\rsvpprotocoltable_node_en.xml
\nemgr\ip\ptn\conf\controlplaneconfig\rsvpprotocol_u2kv1r2c00\rsvpprotocoltable_node_zh.xml
\nemgr\ip\ptn\conf\controlplaneconfig\rsvpprotocol_u2kv1r2c00\rsvpprotocoltable_zh.xml
\nemgr\ip\ptn\conf\diffserv\applyporttable_en.xml
\nemgr\ip\ptn\conf\diffserv\applyporttable_zh.xml
\nemgr\ip\ptn\conf\diffserv\atmcosmap_en.xml
\nemgr\ip\ptn\conf\diffserv\atmcosmap_zh.xml
\nemgr\ip\ptn\conf\diffserv\atmcosname_en.xml
\nemgr\ip\ptn\conf\diffserv\atmcosname_zh.xml
\nemgr\ip\ptn\conf\diffserv\cosexptable_en.xml
\nemgr\ip\ptn\conf\diffserv\cosexptable_zh.xml
\nemgr\ip\ptn\conf\diffserv\cosnametable_en.xml
\nemgr\ip\ptn\conf\diffserv\cosnametable_zh.xml
\nemgr\ip\ptn\conf\diffserv\expcostable_en.xml
\nemgr\ip\ptn\conf\diffserv\expcostable_zh.xml
\nemgr\ip\ptn\conf\diffserv\modifyporttable_en.xml
\nemgr\ip\ptn\conf\diffserv\modifyporttable_zh.xml
\nemgr\ip\ptn\conf\diffserv\rtn900r3_cosexptable.xml
\nemgr\ip\ptn\conf\diffserv\rtn900r3_expcostable.xml
\nemgr\ip\ptn\conf\diffserv\rtn900_cosexptable.xml
\nemgr\ip\ptn\conf\diffserv\rtn900_expcostable.xml
\nemgr\ip\ptn\conf\e1clock\cestable_en.xml
\nemgr\ip\ptn\conf\e1clock\cestable_zh.xml
\nemgr\ip\ptn\conf\e1clock\e1clock_en.xml
\nemgr\ip\ptn\conf\e1clock\e1clock_zh.xml
\nemgr\ip\ptn\conf\e1srvmode\e1srvmodetable_en.xml
\nemgr\ip\ptn\conf\e1srvmode\e1srvmodetable_zh.xml
\nemgr\ip\ptn\conf\elag\lacpinfotable_en.xml
\nemgr\ip\ptn\conf\elag\lacpinfotable_zh.xml
\nemgr\ip\ptn\conf\elag\lagdetailtable_en.xml
\nemgr\ip\ptn\conf\elag\lagdetailtable_zh.xml
\nemgr\ip\ptn\conf\elag\laggroupmgrmaintable_en.xml
\nemgr\ip\ptn\conf\elag\laggroupmgrmaintable_u2kv1r3c00_en.xml
\nemgr\ip\ptn\conf\elag\laggroupmgrmaintable_u2kv1r3c00_zh.xml
\nemgr\ip\ptn\conf\elag\laggroupmgrmaintable_u2kv1r8c00_en.xml
\nemgr\ip\ptn\conf\elag\laggroupmgrmaintable_u2kv1r8c00_zh.xml
\nemgr\ip\ptn\conf\elag\laggroupmgrmaintable_zh.xml
\nemgr\ip\ptn\conf\elag\laggroupmgrslavetable_en.xml
\nemgr\ip\ptn\conf\elag\laggroupmgrslavetable_zh.xml
\nemgr\ip\ptn\conf\elag\portprioritytable_en.xml
\nemgr\ip\ptn\conf\elag\portprioritytable_zh.xml
\nemgr\ip\ptn\conf\elps\elpsmaptable_en.xml
\nemgr\ip\ptn\conf\elps\elpsmaptable_zh.xml
\nemgr\ip\ptn\conf\elps\elpsmgrtable_en.xml
\nemgr\ip\ptn\conf\elps\elpsmgrtable_zh.xml
\nemgr\ip\ptn\conf\erps\erpsmgr_en.xml
\nemgr\ip\ptn\conf\erps\erpsmgr_zh.xml
\nemgr\ip\ptn\conf\erps_u2kv1r6c00\erpsmgr_en.xml
\nemgr\ip\ptn\conf\erps_u2kv1r6c00\erpsmgr_zh.xml
\nemgr\ip\ptn\conf\erps_u2kv1r8c00\erpsmgr_en.xml
\nemgr\ip\ptn\conf\erps_u2kv1r8c00\erpsmgr_zh.xml
\nemgr\ip\ptn\conf\erps_u2kv1r8c00\vlanswitch_en.xml
\nemgr\ip\ptn\conf\erps_u2kv1r8c00\vlanswitch_zh.xml
\nemgr\ip\ptn\conf\ethinterface\advancedattrtable_en.xml
\nemgr\ip\ptn\conf\ethinterface\advancedattrtable_zh.xml
\nemgr\ip\ptn\conf\ethinterface\flowctrltable_en.xml
\nemgr\ip\ptn\conf\ethinterface\flowctrltable_zh.xml
\nemgr\ip\ptn\conf\ethinterface\generalattrtable_en.xml
\nemgr\ip\ptn\conf\ethinterface\generalattrtable_zh.xml
\nemgr\ip\ptn\conf\ethinterface\layer2attrtable_en.xml
\nemgr\ip\ptn\conf\ethinterface\layer2attrtable_zh.xml
\nemgr\ip\ptn\conf\ethinterface\layer3attrtable_en.xml
\nemgr\ip\ptn\conf\ethinterface\layer3attrtable_zh.xml
\nemgr\ip\ptn\conf\ethinterface_u2kv1r2c01\advancedattrtable_en.xml
\nemgr\ip\ptn\conf\ethinterface_u2kv1r2c01\advancedattrtable_zh.xml
\nemgr\ip\ptn\conf\ethinterface_u2kv1r2c01\flowctrltable_en.xml
\nemgr\ip\ptn\conf\ethinterface_u2kv1r2c01\flowctrltable_zh.xml
\nemgr\ip\ptn\conf\ethinterface_u2kv1r2c01\generalattrtable_en.xml
\nemgr\ip\ptn\conf\ethinterface_u2kv1r2c01\generalattrtable_zh.xml
\nemgr\ip\ptn\conf\ethinterface_u2kv1r2c01\layer2attrtable_en.xml
\nemgr\ip\ptn\conf\ethinterface_u2kv1r2c01\layer2attrtable_zh.xml
\nemgr\ip\ptn\conf\ethinterface_u2kv1r2c01\layer3attrtable_en.xml
\nemgr\ip\ptn\conf\ethinterface_u2kv1r2c01\layer3attrtable_zh.xml
\nemgr\ip\ptn\conf\ethinterface_u2kv1r3c01\generalattrtable_en.xml
\nemgr\ip\ptn\conf\ethinterface_u2kv1r3c01\generalattrtable_zh.xml
\nemgr\ip\ptn\conf\ethinterface_u2kv1r5c01\generalattrtable_en.xml
\nemgr\ip\ptn\conf\ethinterface_u2kv1r5c01\generalattrtable_zh.xml
\nemgr\ip\ptn\conf\ethinterface_u2kv1r6c00\advancedattrtable_en.xml
\nemgr\ip\ptn\conf\ethinterface_u2kv1r6c00\advancedattrtable_zh.xml
\nemgr\ip\ptn\conf\ethinterface_u2kv1r8c00\generalattrtableeband_en.xml
\nemgr\ip\ptn\conf\ethinterface_u2kv1r8c00\generalattrtableeband_zh.xml
\nemgr\ip\ptn\conf\ethoam\portoam\oammonitor_en.xml
\nemgr\ip\ptn\conf\ethoam\portoam\oammonitor_zh.xml
\nemgr\ip\ptn\conf\ethoam\portoam\oamparam_en.xml
\nemgr\ip\ptn\conf\ethoam\portoam\oamparam_zh.xml
\nemgr\ip\ptn\conf\ethoam\portoam\remoteoam_en.xml
\nemgr\ip\ptn\conf\ethoam\portoam\remoteoam_zh.xml
\nemgr\ip\ptn\conf\ethoam\serviceoam\ethservicemgrtable_en.xml
\nemgr\ip\ptn\conf\ethoam\serviceoam\ethservicemgrtable_zh.xml
\nemgr\ip\ptn\conf\ethoam\serviceoam\lttestresulttable_en.xml
\nemgr\ip\ptn\conf\ethoam\serviceoam\lttestresulttable_zh.xml
\nemgr\ip\ptn\conf\ethoam\serviceoam\meptable_en.xml
\nemgr\ip\ptn\conf\ethoam\serviceoam\meptable_r8_en.xml
\nemgr\ip\ptn\conf\ethoam\serviceoam\meptable_r8_zh.xml
\nemgr\ip\ptn\conf\ethoam\serviceoam\meptable_zh.xml
\nemgr\ip\ptn\conf\ethoam\serviceoam\miptable_en.xml
\nemgr\ip\ptn\conf\ethoam\serviceoam\miptable_zh.xml
\nemgr\ip\ptn\conf\ethoam\serviceoam\mtuniontableu2kv1r8_en.xml
\nemgr\ip\ptn\conf\ethoam\serviceoam\mtuniontableu2kv1r8_zh.xml
\nemgr\ip\ptn\conf\ethoam\serviceoam\mtuniontable_en.xml
\nemgr\ip\ptn\conf\ethoam\serviceoam\mtuniontable_zh.xml
\nemgr\ip\ptn\conf\ethoam\serviceoam\serviceseltable_en.xml
\nemgr\ip\ptn\conf\ethoam\serviceoam\serviceseltable_zh.xml
\nemgr\ip\ptn\conf\ethoam\serviceoam\sinkmeptable_en.xml
\nemgr\ip\ptn\conf\ethoam\serviceoam\sinkmeptable_zh.xml
\nemgr\ip\ptn\conf\ethoam\serviceoam\testidtable_en.xml
\nemgr\ip\ptn\conf\ethoam\serviceoam\testidtable_zh.xml
\nemgr\ip\ptn\conf\ethoam\serviceoam_u2kv1r9\meptable_en.xml
\nemgr\ip\ptn\conf\ethoam\serviceoam_u2kv1r9\meptable_zh.xml
\nemgr\ip\ptn\conf\ethprotocolconfig\mstp\bridgetable_en.xml
\nemgr\ip\ptn\conf\ethprotocolconfig\mstp\bridgetable_zh.xml
\nemgr\ip\ptn\conf\ethprotocolconfig\mstp\bridge_cist_table_en.xml
\nemgr\ip\ptn\conf\ethprotocolconfig\mstp\bridge_cist_table_zh.xml
\nemgr\ip\ptn\conf\ethprotocolconfig\mstp\bridge_msti_table_en.xml
\nemgr\ip\ptn\conf\ethprotocolconfig\mstp\bridge_msti_table_zh.xml
\nemgr\ip\ptn\conf\ethprotocolconfig\mstp\cm_msti_table_en.xml
\nemgr\ip\ptn\conf\ethprotocolconfig\mstp\cm_msti_table_zh.xml
\nemgr\ip\ptn\conf\ethprotocolconfig\mstp\mappinglisttable_en.xml
\nemgr\ip\ptn\conf\ethprotocolconfig\mstp\mappinglisttable_zh.xml
\nemgr\ip\ptn\conf\ethprotocolconfig\mstp\msttable_en.xml
\nemgr\ip\ptn\conf\ethprotocolconfig\mstp\msttable_zh.xml
\nemgr\ip\ptn\conf\ethprotocolconfig\mstp\portgrouptable_en.xml
\nemgr\ip\ptn\conf\ethprotocolconfig\mstp\portgrouptable_zh.xml
\nemgr\ip\ptn\conf\ethprotocolconfig\mstp\portparam_msti_table_en.xml
\nemgr\ip\ptn\conf\ethprotocolconfig\mstp\portparam_msti_table_zh.xml
\nemgr\ip\ptn\conf\ethprotocolconfig\mstp\portselecttable_en.xml
\nemgr\ip\ptn\conf\ethprotocolconfig\mstp\portselecttable_zh.xml
\nemgr\ip\ptn\conf\ethprotocolconfig\mstp\port_bridge_table_en.xml
\nemgr\ip\ptn\conf\ethprotocolconfig\mstp\port_bridge_table_zh.xml
\nemgr\ip\ptn\conf\ethprotocolconfig\mstp\port_cist_table_en.xml
\nemgr\ip\ptn\conf\ethprotocolconfig\mstp\port_cist_table_zh.xml
\nemgr\ip\ptn\conf\ethprotocolconfig\mstp\port_msti_table_en.xml
\nemgr\ip\ptn\conf\ethprotocolconfig\mstp\port_msti_table_zh.xml
\nemgr\ip\ptn\conf\ethprotocolconfig\mstp\port_pg_table_en.xml
\nemgr\ip\ptn\conf\ethprotocolconfig\mstp\port_pg_table_zh.xml
\nemgr\ip\ptn\conf\ethprotocolconfig\mstp\singlemappinglisttable_en.xml
\nemgr\ip\ptn\conf\ethprotocolconfig\mstp\singlemappinglisttable_zh.xml
\nemgr\ip\ptn\conf\ethservice\autotest\autotestmgr_en.xml
\nemgr\ip\ptn\conf\ethservice\autotest\autotestmgr_zh.xml
\nemgr\ip\ptn\conf\ethservice\autotest\latencytable_en.xml
\nemgr\ip\ptn\conf\ethservice\autotest\latencytable_zh.xml
\nemgr\ip\ptn\conf\ethservice\autotest\longpacketlosstable_en.xml
\nemgr\ip\ptn\conf\ethservice\autotest\longpacketlosstable_zh.xml
\nemgr\ip\ptn\conf\ethservice\autotest\packetlosstable_en.xml
\nemgr\ip\ptn\conf\ethservice\autotest\packetlosstable_zh.xml
\nemgr\ip\ptn\conf\ethservice\autotest\throughputtable_en.xml
\nemgr\ip\ptn\conf\ethservice\autotest\throughputtable_zh.xml
\nemgr\ip\ptn\conf\ethservice\cesmgr\advanceattrtable_en.xml
\nemgr\ip\ptn\conf\ethservice\cesmgr\advanceattrtable_zh.xml
\nemgr\ip\ptn\conf\ethservice\cesmgr\cesmgrtable_en.xml
\nemgr\ip\ptn\conf\ethservice\cesmgr\cesmgrtable_zh.xml
\nemgr\ip\ptn\conf\ethservice\cesmgr\portattrtable_en.xml
\nemgr\ip\ptn\conf\ethservice\cesmgr\portattrtable_zh.xml
\nemgr\ip\ptn\conf\ethservice\cesmgr\pwadvanceattrtable_en.xml
\nemgr\ip\ptn\conf\ethservice\cesmgr\pwadvanceattrtable_zh.xml
\nemgr\ip\ptn\conf\ethservice\cesmgr\pwinfotable_en.xml
\nemgr\ip\ptn\conf\ethservice\cesmgr\pwinfotable_zh.xml
\nemgr\ip\ptn\conf\ethservice\cesmgr\qosinfotable_en.xml
\nemgr\ip\ptn\conf\ethservice\cesmgr\qosinfotable_zh.xml
\nemgr\ip\ptn\conf\ethservice\cesmgr\selecttunneltable_ipgre_en.xml
\nemgr\ip\ptn\conf\ethservice\cesmgr\selecttunneltable_ipgre_zh.xml
\nemgr\ip\ptn\conf\ethservice\cesmgr\selecttunneltable_mpls_en.xml
\nemgr\ip\ptn\conf\ethservice\cesmgr\selecttunneltable_mpls_zh.xml
\nemgr\ip\ptn\conf\ethservice\cesmgr_u2kv1r3c00\advanceattrtable_en.xml
\nemgr\ip\ptn\conf\ethservice\cesmgr_u2kv1r3c00\advanceattrtable_zh.xml
\nemgr\ip\ptn\conf\ethservice\cesmgr_u2kv1r3c00\cesmgrtable_en.xml
\nemgr\ip\ptn\conf\ethservice\cesmgr_u2kv1r3c00\cesmgrtable_zh.xml
\nemgr\ip\ptn\conf\ethservice\cesmgr_u2kv1r3c00\portattrtable_en.xml
\nemgr\ip\ptn\conf\ethservice\cesmgr_u2kv1r3c00\portattrtable_zh.xml
\nemgr\ip\ptn\conf\ethservice\cesmgr_u2kv1r3c00\pwadvanceattrtable_en.xml
\nemgr\ip\ptn\conf\ethservice\cesmgr_u2kv1r3c00\pwadvanceattrtable_pwaps_en.xml
\nemgr\ip\ptn\conf\ethservice\cesmgr_u2kv1r3c00\pwadvanceattrtable_pwaps_zh.xml
\nemgr\ip\ptn\conf\ethservice\cesmgr_u2kv1r3c00\pwadvanceattrtable_zh.xml
\nemgr\ip\ptn\conf\ethservice\cesmgr_u2kv1r3c00\pwinfotable_en.xml
\nemgr\ip\ptn\conf\ethservice\cesmgr_u2kv1r3c00\pwinfotable_zh.xml
\nemgr\ip\ptn\conf\ethservice\cesmgr_u2kv1r3c00\qosinfotable_en.xml
\nemgr\ip\ptn\conf\ethservice\cesmgr_u2kv1r3c00\qosinfotable_zh.xml
\nemgr\ip\ptn\conf\ethservice\cesmgr_u2kv1r5c01\advanceattrtable_en.xml
\nemgr\ip\ptn\conf\ethservice\cesmgr_u2kv1r5c01\advanceattrtable_zh.xml
\nemgr\ip\ptn\conf\ethservice\cesmgr_u2kv1r7c00\cesmgrtable_en.xml
\nemgr\ip\ptn\conf\ethservice\cesmgr_u2kv1r7c00\cesmgrtable_zh.xml
\nemgr\ip\ptn\conf\ethservice\eaggr\colorinfo_en.xml
\nemgr\ip\ptn\conf\ethservice\eaggr\colorinfo_zh.xml
\nemgr\ip\ptn\conf\ethservice\eaggr\eaggrmgr_en.xml
\nemgr\ip\ptn\conf\ethservice\eaggr\eaggrmgr_zh.xml
\nemgr\ip\ptn\conf\ethservice\eaggr\eaggrnniport_en.xml
\nemgr\ip\ptn\conf\ethservice\eaggr\eaggrnniport_zh.xml
\nemgr\ip\ptn\conf\ethservice\eaggr\eaggrnnipw_en.xml
\nemgr\ip\ptn\conf\ethservice\eaggr\eaggrnnipw_zh.xml
\nemgr\ip\ptn\conf\ethservice\eaggr\eaggrportattr_en.xml
\nemgr\ip\ptn\conf\ethservice\eaggr\eaggrportattr_zh.xml
\nemgr\ip\ptn\conf\ethservice\eaggr\eaggrqosport_en.xml
\nemgr\ip\ptn\conf\ethservice\eaggr\eaggrqosport_zh.xml
\nemgr\ip\ptn\conf\ethservice\eaggr\eaggrqospw_en.xml
\nemgr\ip\ptn\conf\ethservice\eaggr\eaggrqospw_zh.xml
\nemgr\ip\ptn\conf\ethservice\eaggr\eaggruniport_en.xml
\nemgr\ip\ptn\conf\ethservice\eaggr\eaggruniport_zh.xml
\nemgr\ip\ptn\conf\ethservice\eaggr\policyinfo_en.xml
\nemgr\ip\ptn\conf\ethservice\eaggr\policyinfo_zh.xml
\nemgr\ip\ptn\conf\ethservice\eaggr\policyselect_en.xml
\nemgr\ip\ptn\conf\ethservice\eaggr\policyselect_zh.xml
\nemgr\ip\ptn\conf\ethservice\eaggr\vuniingresspolicy_en.xml
\nemgr\ip\ptn\conf\ethservice\eaggr\vuniingresspolicy_zh.xml
\nemgr\ip\ptn\conf\ethservice\eaggr_u2kv1r6c00\eaggrnnipw_en.xml
\nemgr\ip\ptn\conf\ethservice\eaggr_u2kv1r6c00\eaggrnnipw_zh.xml
\nemgr\ip\ptn\conf\ethservice\elan\detectresult_en.xml
\nemgr\ip\ptn\conf\ethservice\elan\detectresult_zh.xml
\nemgr\ip\ptn\conf\ethservice\elan\dismac_en.xml
\nemgr\ip\ptn\conf\ethservice\elan\dismac_zh.xml
\nemgr\ip\ptn\conf\ethservice\elan\elanattrtable_en.xml
\nemgr\ip\ptn\conf\ethservice\elan\elanattrtable_zh.xml
\nemgr\ip\ptn\conf\ethservice\elan\elannnipw_en.xml
\nemgr\ip\ptn\conf\ethservice\elan\elannnipw_zh.xml
\nemgr\ip\ptn\conf\ethservice\elan\elanportattr_en.xml
\nemgr\ip\ptn\conf\ethservice\elan\elanportattr_zh.xml
\nemgr\ip\ptn\conf\ethservice\elan\loopbacknni_en.xml
\nemgr\ip\ptn\conf\ethservice\elan\loopbacknni_zh.xml
\nemgr\ip\ptn\conf\ethservice\elan\loopbackuni_en.xml
\nemgr\ip\ptn\conf\ethservice\elan\loopbackuni_zh.xml
\nemgr\ip\ptn\conf\ethservice\elan\loopcycback_en.xml
\nemgr\ip\ptn\conf\ethservice\elan\loopcycback_zh.xml
\nemgr\ip\ptn\conf\ethservice\elan\macparas_en.xml
\nemgr\ip\ptn\conf\ethservice\elan\macparas_zh.xml
\nemgr\ip\ptn\conf\ethservice\elan\portattr_en.xml
\nemgr\ip\ptn\conf\ethservice\elan\portattr_zh.xml
\nemgr\ip\ptn\conf\ethservice\elan\splittable_en.xml
\nemgr\ip\ptn\conf\ethservice\elan\splittable_zh.xml
\nemgr\ip\ptn\conf\ethservice\elan\statmac_en.xml
\nemgr\ip\ptn\conf\ethservice\elan\statmac_zh.xml
\nemgr\ip\ptn\conf\ethservice\elan\statuslist_en.xml
\nemgr\ip\ptn\conf\ethservice\elan\statuslist_zh.xml
\nemgr\ip\ptn\conf\ethservice\elan\suppselfmacboard.xml
\nemgr\ip\ptn\conf\ethservice\elan\unknowframe_en.xml
\nemgr\ip\ptn\conf\ethservice\elan\unknowframe_zh.xml
\nemgr\ip\ptn\conf\ethservice\elan_fo\elanmgrtable_en.xml
\nemgr\ip\ptn\conf\ethservice\elan_fo\elanmgrtable_zh.xml
\nemgr\ip\ptn\conf\ethservice\elan_fo\portattrtable_en.xml
\nemgr\ip\ptn\conf\ethservice\elan_fo\portattrtable_zh.xml
\nemgr\ip\ptn\conf\ethservice\elan_fo_u2kv2r2c00\elanmgrtable_en.xml
\nemgr\ip\ptn\conf\ethservice\elan_fo_u2kv2r2c00\elanmgrtable_zh.xml
\nemgr\ip\ptn\conf\ethservice\elan_fo_u2kv2r2c00\portattrtable_en.xml
\nemgr\ip\ptn\conf\ethservice\elan_fo_u2kv2r2c00\portattrtable_zh.xml
\nemgr\ip\ptn\conf\ethservice\elan_u2kv1r8c00\elannniportpw_en.xml
\nemgr\ip\ptn\conf\ethservice\elan_u2kv1r8c00\elannniportpw_zh.xml
\nemgr\ip\ptn\conf\ethservice\elan_u2kv1r8c00\elannnipw_en.xml
\nemgr\ip\ptn\conf\ethservice\elan_u2kv1r8c00\elannnipw_zh.xml
\nemgr\ip\ptn\conf\ethservice\elan_u2kv1r8c00\elanportattr_en.xml
\nemgr\ip\ptn\conf\ethservice\elan_u2kv1r8c00\elanportattr_zh.xml
\nemgr\ip\ptn\conf\ethservice\elan_u2kv1r8c00\loopbackpw_en.xml
\nemgr\ip\ptn\conf\ethservice\elan_u2kv1r8c00\loopbackpw_zh.xml
\nemgr\ip\ptn\conf\ethservice\elan_u2kv1r8c00\macparas_en.xml
\nemgr\ip\ptn\conf\ethservice\elan_u2kv1r8c00\macparas_zh.xml
\nemgr\ip\ptn\conf\ethservice\elan_u2kv1r8c00\nnidetectresult_en.xml
\nemgr\ip\ptn\conf\ethservice\elan_u2kv1r8c00\nnidetectresult_zh.xml
\nemgr\ip\ptn\conf\ethservice\elan_u2kv1r8c00\nnistatuslist_en.xml
\nemgr\ip\ptn\conf\ethservice\elan_u2kv1r8c00\nnistatuslist_zh.xml
\nemgr\ip\ptn\conf\ethservice\elan_u2kv1r8c00\portattr_en.xml
\nemgr\ip\ptn\conf\ethservice\elan_u2kv1r8c00\portattr_zh.xml
\nemgr\ip\ptn\conf\ethservice\elan_u2kv1r8c00\pwstatuslist_en.xml
\nemgr\ip\ptn\conf\ethservice\elan_u2kv1r8c00\pwstatuslist_zh.xml
\nemgr\ip\ptn\conf\ethservice\eline\elinemgr_en.xml
\nemgr\ip\ptn\conf\ethservice\eline\elinemgr_zh.xml
\nemgr\ip\ptn\conf\ethservice\eline\elineportconfig_en.xml
\nemgr\ip\ptn\conf\ethservice\eline\elineportconfig_zh.xml
\nemgr\ip\ptn\conf\ethservice\eline\elineportpara_en.xml
\nemgr\ip\ptn\conf\ethservice\eline\elineportpara_zh.xml
\nemgr\ip\ptn\conf\ethservice\eline\elineqinqlink_en.xml
\nemgr\ip\ptn\conf\ethservice\eline\elineqinqlink_zh.xml
\nemgr\ip\ptn\conf\ethservice\eline\elineqosport_en.xml
\nemgr\ip\ptn\conf\ethservice\eline\elineqosport_zh.xml
\nemgr\ip\ptn\conf\ethservice\eline\elineqosqinq_en.xml
\nemgr\ip\ptn\conf\ethservice\eline\elineqosqinq_zh.xml
\nemgr\ip\ptn\conf\ethservice\eline\elineresport_en.xml
\nemgr\ip\ptn\conf\ethservice\eline\elineresport_zh.xml
\nemgr\ip\ptn\conf\ethservice\eline\elineresqinq_en.xml
\nemgr\ip\ptn\conf\ethservice\eline\elineresqinq_zh.xml
\nemgr\ip\ptn\conf\ethservice\eline\policyselect_en.xml
\nemgr\ip\ptn\conf\ethservice\eline\policyselect_zh.xml
\nemgr\ip\ptn\conf\ethservice\eline\vlanswitchtable_en.xml
\nemgr\ip\ptn\conf\ethservice\eline\vlanswitchtable_zh.xml
\nemgr\ip\ptn\conf\ethservice\eline\vlanswitch_en.xml
\nemgr\ip\ptn\conf\ethservice\eline\vlanswitch_zh.xml
\nemgr\ip\ptn\conf\ethservice\eline_fo\elinemgrtable_en.xml
\nemgr\ip\ptn\conf\ethservice\eline_fo\elinemgrtable_zh.xml
\nemgr\ip\ptn\conf\ethservice\eline_fo\portattrtable_en.xml
\nemgr\ip\ptn\conf\ethservice\eline_fo\portattrtable_zh.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r2c01\elineadvanceqospw_en.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r2c01\elineadvanceqospw_zh.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r2c01\elinemgr_en.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r2c01\elinemgr_zh.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r2c01\elinenniattritable_en.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r2c01\elinenniattritable_zh.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r2c01\elineporattritable_en.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r2c01\elineporattritable_zh.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r2c01\elineqosport_en.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r2c01\elineqosport_zh.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r2c01\elineqospw_en.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r2c01\elineqospw_zh.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r2c01\elinerespwtable_en.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r2c01\elinerespwtable_zh.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r2c01\elineresqinqtable_en.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r2c01\elineresqinqtable_zh.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r2c01\elineuniattritable_en.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r2c01\elineuniattritable_zh.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r2c01\policyinfo_en.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r2c01\policyinfo_zh.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r2c01\policyselect_en.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r2c01\policyselect_zh.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r2c01\portattrtable_en.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r2c01\portattrtable_zh.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r3c01\elineadvanceqospw_en.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r3c01\elineadvanceqospw_zh.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r3c01\elinemgr_en.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r3c01\elinemgr_zh.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r3c01\elinenniattritable_en.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r3c01\elinenniattritable_zh.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r3c01\elineporattritable_en.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r3c01\elineporattritable_zh.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r3c01\elinerespwtable_en.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r3c01\elinerespwtable_zh.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r3c01\elineresqinqtable_en.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r3c01\elineresqinqtable_zh.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r3c01\elineuniattritable_en.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r3c01\elineuniattritable_zh.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r3c01\meptable_en.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r3c01\meptable_zh.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r3c01\mtuniontable_en.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r3c01\mtuniontable_zh.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r3c01\policyinfo_en.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r3c01\policyinfo_zh.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r3c01\policyselect_en.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r3c01\policyselect_zh.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r3c01\portattrtable_en.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r3c01\portattrtable_zh.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r8c00\elinemgr_en.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r8c00\elinemgr_zh.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r8c00\mtuniontable_en.xml
\nemgr\ip\ptn\conf\ethservice\eline_u2kv1r8c00\mtuniontable_zh.xml
\nemgr\ip\ptn\conf\ethservice\ethcommon\configpwqostable_en.xml
\nemgr\ip\ptn\conf\ethservice\ethcommon\configpwqostable_zh.xml
\nemgr\ip\ptn\conf\ethservice\ethcommon\configqostable_en.xml
\nemgr\ip\ptn\conf\ethservice\ethcommon\configqostable_zh.xml
\nemgr\ip\ptn\conf\ethservice\ethcommon\elinema_en.xml
\nemgr\ip\ptn\conf\ethservice\ethcommon\elinema_r8_en.xml
\nemgr\ip\ptn\conf\ethservice\ethcommon\elinema_r8_zh.xml
\nemgr\ip\ptn\conf\ethservice\ethcommon\elinema_zh.xml
\nemgr\ip\ptn\conf\ethservice\ethcommon\elinemep_en.xml
\nemgr\ip\ptn\conf\ethservice\ethcommon\elinemep_zh.xml
\nemgr\ip\ptn\conf\ethservice\ethcommon\elineqosport_en.xml
\nemgr\ip\ptn\conf\ethservice\ethcommon\elineqosport_zh.xml
\nemgr\ip\ptn\conf\ethservice\ethcommon\elineqospw_en.xml
\nemgr\ip\ptn\conf\ethservice\ethcommon\elineqospw_zh.xml
\nemgr\ip\ptn\conf\ethservice\ethcommon\elineqosqinq_en.xml
\nemgr\ip\ptn\conf\ethservice\ethcommon\elineqosqinq_zh.xml
\nemgr\ip\ptn\conf\ethservice\ethcommon\lbtestresulttable_en.xml
\nemgr\ip\ptn\conf\ethservice\ethcommon\lbtestresulttable_zh.xml
\nemgr\ip\ptn\conf\ethservice\ethcommon\oammain_en.xml
\nemgr\ip\ptn\conf\ethservice\ethcommon\oammain_r8for900_en.xml
\nemgr\ip\ptn\conf\ethservice\ethcommon\oammain_r8for900_zh.xml
\nemgr\ip\ptn\conf\ethservice\ethcommon\oammain_zh.xml
\nemgr\ip\ptn\conf\ethservice\ethcommon\policycommon_en.xml
\nemgr\ip\ptn\conf\ethservice\ethcommon\policycommon_zh.xml
\nemgr\ip\ptn\conf\ethservice\ethcommon\portattrtable_en.xml
\nemgr\ip\ptn\conf\ethservice\ethcommon\portattrtable_zh.xml
\nemgr\ip\ptn\conf\ethservice\ethcommon\selecttunneltable_egress_mpls_en.xml
\nemgr\ip\ptn\conf\ethservice\ethcommon\selecttunneltable_egress_mpls_zh.xml
\nemgr\ip\ptn\conf\ethservice\ethcommon\selecttunneltable_ipgre_en.xml
\nemgr\ip\ptn\conf\ethservice\ethcommon\selecttunneltable_ipgre_zh.xml
\nemgr\ip\ptn\conf\ethservice\ethcommon\selecttunneltable_mpls_en.xml
\nemgr\ip\ptn\conf\ethservice\ethcommon\selecttunneltable_mpls_zh.xml
\nemgr\ip\ptn\conf\ethservice\ethcommon\servicecos_en.xml
\nemgr\ip\ptn\conf\ethservice\ethcommon\servicecos_zh.xml
\nemgr\ip\ptn\conf\ethservice\ethcommon_u2kv1r3c00\selecttunneltable_egress_mpls_en.xml
\nemgr\ip\ptn\conf\ethservice\ethcommon_u2kv1r3c00\selecttunneltable_egress_mpls_zh.xml
\nemgr\ip\ptn\conf\ethservice\ethcommon_u2kv1r3c00\selecttunneltable_ingress_mpls_en.xml
\nemgr\ip\ptn\conf\ethservice\ethcommon_u2kv1r3c00\selecttunneltable_ingress_mpls_zh.xml
\nemgr\ip\ptn\conf\ethservice\ethcommon_u2kv1r3c00\selecttunneltable_ipgre_en.xml
\nemgr\ip\ptn\conf\ethservice\ethcommon_u2kv1r3c00\selecttunneltable_ipgre_zh.xml
\nemgr\ip\ptn\conf\ethservice\ethcommon_u2kv1r3c00\selecttunneltable_mpls_en.xml
\nemgr\ip\ptn\conf\ethservice\ethcommon_u2kv1r3c00\selecttunneltable_mpls_zh.xml
\nemgr\ip\ptn\conf\ethservice\forwardmode\forwardmodemgr_en.xml
\nemgr\ip\ptn\conf\ethservice\forwardmode\forwardmodemgr_zh.xml
\nemgr\ip\ptn\conf\ethservice\qinqlink\qinqlink_en.xml
\nemgr\ip\ptn\conf\ethservice\qinqlink\qinqlink_zh.xml
\nemgr\ip\ptn\conf\ethservice\vunigroup\serviceunitable_en.xml
\nemgr\ip\ptn\conf\ethservice\vunigroup\serviceunitable_zh.xml
\nemgr\ip\ptn\conf\ethservice\vunigroup\vunigrouptable_en.xml
\nemgr\ip\ptn\conf\ethservice\vunigroup\vunigrouptable_zh.xml
\nemgr\ip\ptn\conf\foqosmanagement\cfgwred_en.xml
\nemgr\ip\ptn\conf\foqosmanagement\cfgwred_u2kv2r2c00_en.xml
\nemgr\ip\ptn\conf\foqosmanagement\cfgwred_u2kv2r2c00_zh.xml
\nemgr\ip\ptn\conf\foqosmanagement\cfgwred_zh.xml
\nemgr\ip\ptn\conf\foqosmanagement\classifierrule_en.xml
\nemgr\ip\ptn\conf\foqosmanagement\classifierrule_zh.xml
\nemgr\ip\ptn\conf\foqosmanagement\egressdstable_eband.xml
\nemgr\ip\ptn\conf\foqosmanagement\egressdstable_en.xml
\nemgr\ip\ptn\conf\foqosmanagement\egressdstable_zh.xml
\nemgr\ip\ptn\conf\foqosmanagement\existwred_en.xml
\nemgr\ip\ptn\conf\foqosmanagement\existwred_u2kv2r2c00_en.xml
\nemgr\ip\ptn\conf\foqosmanagement\existwred_u2kv2r2c00_zh.xml
\nemgr\ip\ptn\conf\foqosmanagement\existwred_zh.xml
\nemgr\ip\ptn\conf\foqosmanagement\ingressdstable_eband.xml
\nemgr\ip\ptn\conf\foqosmanagement\ingressdstable_en.xml
\nemgr\ip\ptn\conf\foqosmanagement\ingressdstable_zh.xml
\nemgr\ip\ptn\conf\foqosmanagement\portpolicytable_ebandv2r1_en.xml
\nemgr\ip\ptn\conf\foqosmanagement\portpolicytable_ebandv2r1_zh.xml
\nemgr\ip\ptn\conf\foqosmanagement\portpolicytable_eband_en.xml
\nemgr\ip\ptn\conf\foqosmanagement\portpolicytable_eband_zh.xml
\nemgr\ip\ptn\conf\foqosmanagement\portpolicytable_en.xml
\nemgr\ip\ptn\conf\foqosmanagement\portpolicytable_zh.xml
\nemgr\ip\ptn\conf\foqosmanagement\qosconfigurationtable_en.xml
\nemgr\ip\ptn\conf\foqosmanagement\qosconfigurationtable_zh.xml
\nemgr\ip\ptn\conf\foqosmanagement\trafclassificationtable_en.xml
\nemgr\ip\ptn\conf\foqosmanagement\trafclassificationtable_zh.xml
\nemgr\ip\ptn\conf\gencfg\ethinterfacecfg.xml
\nemgr\ip\ptn\conf\gencfg\ethinterfacecfg_rtn900.xml
\nemgr\ip\ptn\conf\gencfg\pdhinterfacecfg.xml
\nemgr\ip\ptn\conf\gencfg\pdhinterfaceqx.xml
\nemgr\ip\ptn\conf\gencfg\ptnethport.xml
\nemgr\ip\ptn\conf\gencfg_u2kv1r2c01\ethinterfacecfg.xml
\nemgr\ip\ptn\conf\gencfg_u2kv1r2c01\ptnethport.xml
\nemgr\ip\ptn\conf\gencfg_u2kv1r5c01\pdhinterfacecfg.xml
\nemgr\ip\ptn\conf\gencfg_u2kv1r6c00\ethinterfacecfg.xml
\nemgr\ip\ptn\conf\gencfg_u2kv1r7c00\ethinterfacecfg_4fo.xml
\nemgr\ip\ptn\conf\gencfg_u2kv1r8c00\ethinterfacecfg_4fo.xml
\nemgr\ip\ptn\conf\imamgr\imabindmgrtable_en.xml
\nemgr\ip\ptn\conf\imamgr\imabindmgrtable_zh.xml
\nemgr\ip\ptn\conf\imamgr\imagroupmgrtable_en.xml
\nemgr\ip\ptn\conf\imamgr\imagroupmgrtable_zh.xml
\nemgr\ip\ptn\conf\imamgr\imagroupstatetable_en.xml
\nemgr\ip\ptn\conf\imamgr\imagroupstatetable_zh.xml
\nemgr\ip\ptn\conf\imamgr\imainterfacemgrtable_en.xml
\nemgr\ip\ptn\conf\imamgr\imainterfacemgrtable_zh.xml
\nemgr\ip\ptn\conf\imamgr\imalinkstatetable_en.xml
\nemgr\ip\ptn\conf\imamgr\imalinkstatetable_zh.xml
\nemgr\ip\ptn\conf\imamgr_u2kv1r3c00\imagroupmgrtable_en.xml
\nemgr\ip\ptn\conf\imamgr_u2kv1r3c00\imagroupmgrtable_zh.xml
\nemgr\ip\ptn\conf\ipfpminstance\ipfpmbottom_en.xml
\nemgr\ip\ptn\conf\ipfpminstance\ipfpmbottom_zh.xml
\nemgr\ip\ptn\conf\ipfpminstance\ipfpmtop_en.xml
\nemgr\ip\ptn\conf\ipfpminstance\ipfpmtop_zh.xml
\nemgr\ip\ptn\conf\ipgretunnel\gretunneltable_en.xml
\nemgr\ip\ptn\conf\ipgretunnel\gretunneltable_zh.xml
\nemgr\ip\ptn\conf\ipgretunnel\iptunneltable_en.xml
\nemgr\ip\ptn\conf\ipgretunnel\iptunneltable_zh.xml
\nemgr\ip\ptn\conf\ipgretunnel\udppwcfgtable_en.xml
\nemgr\ip\ptn\conf\ipgretunnel\udppwcfgtable_zh.xml
\nemgr\ip\ptn\conf\ipping\arpipaddresstable_en.xml
\nemgr\ip\ptn\conf\ipping\arpipaddresstable_zh.xml
\nemgr\ip\ptn\conf\ipping\arptable_en.xml
\nemgr\ip\ptn\conf\ipping\arptable_zh.xml
\nemgr\ip\ptn\conf\ipping\ippingtable_en.xml
\nemgr\ip\ptn\conf\ipping\ippingtable_zh.xml
\nemgr\ip\ptn\conf\ipping\ippingtesttable_en.xml
\nemgr\ip\ptn\conf\ipping\ippingtesttable_zh.xml
\nemgr\ip\ptn\conf\ipping_u2kv2r1c00\ippingtable_en.xml
\nemgr\ip\ptn\conf\ipping_u2kv2r1c00\ippingtable_zh.xml
\nemgr\ip\ptn\conf\ldplsp\ldplsptable_en.xml
\nemgr\ip\ptn\conf\ldplsp\ldplsptable_zh.xml
\nemgr\ip\ptn\conf\lldpmgr\lldpmgrtable_en.xml
\nemgr\ip\ptn\conf\lldpmgr\lldpmgrtable_zh.xml
\nemgr\ip\ptn\conf\lldpmgr\lldpportinfotable_en.xml
\nemgr\ip\ptn\conf\lldpmgr\lldpportinfotable_u2kv1r9_en.xml
\nemgr\ip\ptn\conf\lldpmgr\lldpportinfotable_u2kv1r9_zh.xml
\nemgr\ip\ptn\conf\lldpmgr\lldpportinfotable_zh.xml
\nemgr\ip\ptn\conf\lldpmgr\neigthborinfotable_en.xml
\nemgr\ip\ptn\conf\lldpmgr\neigthborinfotable_zh.xml
\nemgr\ip\ptn\conf\lptmanagement\cfgportlpt_en.xml
\nemgr\ip\ptn\conf\lptmanagement\cfgportlpt_zh.xml
\nemgr\ip\ptn\conf\lptmanagement\createlpt_en.xml
\nemgr\ip\ptn\conf\lptmanagement\createlpt_zh.xml
\nemgr\ip\ptn\conf\lptmanagement\lptbottom_en.xml
\nemgr\ip\ptn\conf\lptmanagement\lptbottom_zh.xml
\nemgr\ip\ptn\conf\lptmanagement\lpttop_en.xml
\nemgr\ip\ptn\conf\lptmanagement\lpttop_zh.xml
\nemgr\ip\ptn\conf\mirrormgr\mirrormgrtable_en.xml
\nemgr\ip\ptn\conf\mirrormgr\mirrormgrtable_zh.xml
\nemgr\ip\ptn\conf\mirrormgr\mirrorservicetable_en.xml
\nemgr\ip\ptn\conf\mirrormgr\mirrorservicetable_zh.xml
\nemgr\ip\ptn\conf\mirrormgr\mirrorvnnitable_en.xml
\nemgr\ip\ptn\conf\mirrormgr\mirrorvnnitable_zh.xml
\nemgr\ip\ptn\conf\mirrormgr\mirrorvunitable_en.xml
\nemgr\ip\ptn\conf\mirrormgr\mirrorvunitable_zh.xml
\nemgr\ip\ptn\conf\mpgroup\layer3attrtable_en.xml
\nemgr\ip\ptn\conf\mpgroup\layer3attrtable_zh.xml
\nemgr\ip\ptn\conf\mpgroup\memberinterfacetable_en.xml
\nemgr\ip\ptn\conf\mpgroup\memberinterfacetable_zh.xml
\nemgr\ip\ptn\conf\mpgroup\mpgrouptable_en.xml
\nemgr\ip\ptn\conf\mpgroup\mpgrouptable_u2kv1r7_en.xml
\nemgr\ip\ptn\conf\mpgroup\mpgrouptable_u2kv1r7_zh.xml
\nemgr\ip\ptn\conf\mpgroup\mpgrouptable_zh.xml
\nemgr\ip\ptn\conf\mpgroup\selectedmemberinterfacetable_en.xml
\nemgr\ip\ptn\conf\mpgroup\selectedmemberinterfacetable_zh.xml
\nemgr\ip\ptn\conf\mpls\advancedattrtable_en.xml
\nemgr\ip\ptn\conf\mpls\advancedattrtable_zh.xml
\nemgr\ip\ptn\conf\mpls\advancedattr_atm_table_en.xml
\nemgr\ip\ptn\conf\mpls\advancedattr_atm_table_zh.xml
\nemgr\ip\ptn\conf\mpls\advancedattr_ces_table_en.xml
\nemgr\ip\ptn\conf\mpls\advancedattr_ces_table_zh.xml
\nemgr\ip\ptn\conf\mpls\advancedattr_eth_table_en.xml
\nemgr\ip\ptn\conf\mpls\advancedattr_eth_table_zh.xml
\nemgr\ip\ptn\conf\mpls\basiccfgtable_en.xml
\nemgr\ip\ptn\conf\mpls\basiccfgtable_zh.xml
\nemgr\ip\ptn\conf\mpls\chooserevtunnletable_en.xml
\nemgr\ip\ptn\conf\mpls\chooserevtunnletable_zh.xml
\nemgr\ip\ptn\conf\mpls\mplstp_oam\globalpara_en.xml
\nemgr\ip\ptn\conf\mpls\mplstp_oam\globalpara_zh.xml
\nemgr\ip\ptn\conf\mpls\mplstp_oam\pw_mplstp_oam_mep_en.xml
\nemgr\ip\ptn\conf\mpls\mplstp_oam\pw_mplstp_oam_mep_u2kv1r9c00_en.xml
\nemgr\ip\ptn\conf\mpls\mplstp_oam\pw_mplstp_oam_mep_u2kv1r9c00_zh.xml
\nemgr\ip\ptn\conf\mpls\mplstp_oam\pw_mplstp_oam_mep_zh.xml
\nemgr\ip\ptn\conf\mpls\mplstp_oam\pw_mplstp_oam_mip_en.xml
\nemgr\ip\ptn\conf\mpls\mplstp_oam\pw_mplstp_oam_mip_zh.xml
\nemgr\ip\ptn\conf\mpls\mplstp_oam\selecttunneltable_mplstp_mspw_en.xml
\nemgr\ip\ptn\conf\mpls\mplstp_oam\selecttunneltable_mplstp_mspw_zh.xml
\nemgr\ip\ptn\conf\mpls\mplstp_oam\tunnel_mplstp_oam_mep_en.xml
\nemgr\ip\ptn\conf\mpls\mplstp_oam\tunnel_mplstp_oam_mep_zh.xml
\nemgr\ip\ptn\conf\mpls\mplstp_oam\tunnel_mplstp_oam_mip_en.xml
\nemgr\ip\ptn\conf\mpls\mplstp_oam\tunnel_mplstp_oam_mip_zh.xml
\nemgr\ip\ptn\conf\mpls\mspw\advanceattrdata.xml
\nemgr\ip\ptn\conf\mpls\mspw\mspwmgrtab.xml
\nemgr\ip\ptn\conf\mpls\mspw\mspwmgrtable_en.xml
\nemgr\ip\ptn\conf\mpls\mspw\mspwmgrtable_zh.xml
\nemgr\ip\ptn\conf\mpls\mspw\mspw_advancedattr_atm_table_en.xml
\nemgr\ip\ptn\conf\mpls\mspw\mspw_advancedattr_atm_table_zh.xml
\nemgr\ip\ptn\conf\mpls\mspw\mspw_advancedattr_ces_table_en.xml
\nemgr\ip\ptn\conf\mpls\mspw\mspw_advancedattr_ces_table_zh.xml
\nemgr\ip\ptn\conf\mpls\mspw\mspw_advancedattr_eth_table_en.xml
\nemgr\ip\ptn\conf\mpls\mspw\mspw_advancedattr_eth_table_zh.xml
\nemgr\ip\ptn\conf\mpls\mspw\mspw_create_advancetable_en.xml
\nemgr\ip\ptn\conf\mpls\mspw\mspw_create_advancetable_zh.xml
\nemgr\ip\ptn\conf\mpls\mspw\mspw_create_choosetunnletable_en.xml
\nemgr\ip\ptn\conf\mpls\mspw\mspw_create_choosetunnletable_zh.xml
\nemgr\ip\ptn\conf\mpls\mspw\mspw_create_pwinfotable_en.xml
\nemgr\ip\ptn\conf\mpls\mspw\mspw_create_pwinfotable_zh.xml
\nemgr\ip\ptn\conf\mpls\mspw\mspw_create_qostable_en.xml
\nemgr\ip\ptn\conf\mpls\mspw\mspw_create_qostable_zh.xml
\nemgr\ip\ptn\conf\mpls\mspw\mspw_create_tunneltypetable_en.xml
\nemgr\ip\ptn\conf\mpls\mspw\mspw_create_tunneltypetable_zh.xml
\nemgr\ip\ptn\conf\mpls\mspw\mspw_pwinfotable_en.xml
\nemgr\ip\ptn\conf\mpls\mspw\mspw_pwinfotable_zh.xml
\nemgr\ip\ptn\conf\mpls\mspw\mspw_qosinfo_atm_table_en.xml
\nemgr\ip\ptn\conf\mpls\mspw\mspw_qosinfo_atm_table_zh.xml
\nemgr\ip\ptn\conf\mpls\mspw\mspw_qosinfo_ces_table_en.xml
\nemgr\ip\ptn\conf\mpls\mspw\mspw_qosinfo_ces_table_zh.xml
\nemgr\ip\ptn\conf\mpls\mspw\mspw_qosinfo_table_en.xml
\nemgr\ip\ptn\conf\mpls\mspw\mspw_qosinfo_table_zh.xml
\nemgr\ip\ptn\conf\mpls\mspw\pwinfodata.xml
\nemgr\ip\ptn\conf\mpls\mspw\qosdata.xml
\nemgr\ip\ptn\conf\mpls\mspw\selecttunneltable_en.xml
\nemgr\ip\ptn\conf\mpls\mspw\selecttunneltable_zh.xml
\nemgr\ip\ptn\conf\mpls\mspw\tunneltypedata.xml
\nemgr\ip\ptn\conf\mpls\mspw_u2kv1r5c00\advanceattrdata.xml
\nemgr\ip\ptn\conf\mpls\neinfotable_en.xml
\nemgr\ip\ptn\conf\mpls\neinfotable_zh.xml
\nemgr\ip\ptn\conf\mpls\oamparamtable_en.xml
\nemgr\ip\ptn\conf\mpls\oamparamtable_zh.xml
\nemgr\ip\ptn\conf\mpls\pwdowntable_en.xml
\nemgr\ip\ptn\conf\mpls\pwdowntable_zh.xml
\nemgr\ip\ptn\conf\mpls\pwlabeltable_en.xml
\nemgr\ip\ptn\conf\mpls\pwlabeltable_zh.xml
\nemgr\ip\ptn\conf\mpls\pwmgrtable_en.xml
\nemgr\ip\ptn\conf\mpls\pwmgrtable_u2kv1r7c00_en.xml
\nemgr\ip\ptn\conf\mpls\pwmgrtable_u2kv1r7c00_zh.xml
\nemgr\ip\ptn\conf\mpls\pwmgrtable_zh.xml
\nemgr\ip\ptn\conf\mpls\pwnegrlttable_en.xml
\nemgr\ip\ptn\conf\mpls\pwnegrlttable_zh.xml
\nemgr\ip\ptn\conf\mpls\pwoamtable_en.xml
\nemgr\ip\ptn\conf\mpls\pwoamtable_zh.xml
\nemgr\ip\ptn\conf\mpls\pwtraceroutetable_en.xml
\nemgr\ip\ptn\conf\mpls\pwtraceroutetable_zh.xml
\nemgr\ip\ptn\conf\mpls\qosinfotable_en.xml
\nemgr\ip\ptn\conf\mpls\qosinfotable_zh.xml
\nemgr\ip\ptn\conf\mpls\qosinfo_atm_table_en.xml
\nemgr\ip\ptn\conf\mpls\qosinfo_atm_table_zh.xml
\nemgr\ip\ptn\conf\mpls\qosinfo_ces_table_en.xml
\nemgr\ip\ptn\conf\mpls\qosinfo_ces_table_zh.xml
\nemgr\ip\ptn\conf\mpls\qosinfo_eth_table_en.xml
\nemgr\ip\ptn\conf\mpls\qosinfo_eth_table_zh.xml
\nemgr\ip\ptn\conf\mpls\rsvptunnel\rsvpbfd_table_en.xml
\nemgr\ip\ptn\conf\mpls\rsvptunnel\rsvpbfd_table_zh.xml
\nemgr\ip\ptn\conf\mpls\rsvptunnel\rsvpfault_table_en.xml
\nemgr\ip\ptn\conf\mpls\rsvptunnel\rsvpfault_table_zh.xml
\nemgr\ip\ptn\conf\mpls\rsvptunnel\rsvplock_table_en.xml
\nemgr\ip\ptn\conf\mpls\rsvptunnel\rsvplock_table_zh.xml
\nemgr\ip\ptn\conf\mpls\rsvptunnel\rsvpprotection_table_en.xml
\nemgr\ip\ptn\conf\mpls\rsvptunnel\rsvpprotection_table_zh.xml
\nemgr\ip\ptn\conf\mpls\rsvptunnel\rsvppw_table_en.xml
\nemgr\ip\ptn\conf\mpls\rsvptunnel\rsvppw_table_zh.xml
\nemgr\ip\ptn\conf\mpls\rsvptunnel\rsvprealroute_table_en.xml
\nemgr\ip\ptn\conf\mpls\rsvptunnel\rsvprealroute_table_zh.xml
\nemgr\ip\ptn\conf\mpls\rsvptunnel\rsvproute_table_en.xml
\nemgr\ip\ptn\conf\mpls\rsvptunnel\rsvproute_table_zh.xml
\nemgr\ip\ptn\conf\mpls\rsvptunnel\rsvptunnel_table_en.xml
\nemgr\ip\ptn\conf\mpls\rsvptunnel\rsvptunnel_table_zh.xml
\nemgr\ip\ptn\conf\mpls\statictunneltable_en.xml
\nemgr\ip\ptn\conf\mpls\statictunneltable_u2kv1r3c00_en.xml
\nemgr\ip\ptn\conf\mpls\statictunneltable_u2kv1r3c00_zh.xml
\nemgr\ip\ptn\conf\mpls\statictunneltable_u2kv1r7c00_en.xml
\nemgr\ip\ptn\conf\mpls\statictunneltable_u2kv1r7c00_zh.xml
\nemgr\ip\ptn\conf\mpls\statictunneltable_zh.xml
\nemgr\ip\ptn\conf\mpls\tunnelinfotable_en.xml
\nemgr\ip\ptn\conf\mpls\tunnelinfotable_zh.xml
\nemgr\ip\ptn\conf\mpls\tunnellabeltable_en.xml
\nemgr\ip\ptn\conf\mpls\tunnellabeltable_zh.xml
\nemgr\ip\ptn\conf\mpls\tunneltraceroutetable_en.xml
\nemgr\ip\ptn\conf\mpls\tunneltraceroutetable_zh.xml
\nemgr\ip\ptn\conf\nmsinterface\generalattrtable_en.xml
\nemgr\ip\ptn\conf\nmsinterface\generalattrtable_zh.xml
\nemgr\ip\ptn\conf\nmsinterface\layer2attrtable_en.xml
\nemgr\ip\ptn\conf\nmsinterface\layer2attrtable_zh.xml
\nemgr\ip\ptn\conf\nmsinterface\nmsinterfacecfg.xml
\nemgr\ip\ptn\conf\pdhinterface\advancedattrtable_en.xml
\nemgr\ip\ptn\conf\pdhinterface\advancedattrtable_zh.xml
\nemgr\ip\ptn\conf\pdhinterface\generalattrtableR3_en.xml
\nemgr\ip\ptn\conf\pdhinterface\generalattrtableR3_zh.xml
\nemgr\ip\ptn\conf\pdhinterface\generalattrtable_en.xml
\nemgr\ip\ptn\conf\pdhinterface\generalattrtable_zh.xml
\nemgr\ip\ptn\conf\pdhinterface\layer3attrtable_en.xml
\nemgr\ip\ptn\conf\pdhinterface\layer3attrtable_zh.xml
\nemgr\ip\ptn\conf\pdhinterface\ppprunstattable_en.xml
\nemgr\ip\ptn\conf\pdhinterface\ppprunstattable_zh.xml
\nemgr\ip\ptn\conf\pdhinterface_u2kv1r5c01\advancedattrtable_en.xml
\nemgr\ip\ptn\conf\pdhinterface_u2kv1r5c01\advancedattrtable_zh.xml
\nemgr\ip\ptn\conf\policy\atmactpoint_en.xml
\nemgr\ip\ptn\conf\policy\atmactpoint_zh.xml
\nemgr\ip\ptn\conf\policy\atmflow_en.xml
\nemgr\ip\ptn\conf\policy\atmflow_zh.xml
\nemgr\ip\ptn\conf\policy\atmpolicy_en.xml
\nemgr\ip\ptn\conf\policy\atmpolicy_zh.xml
\nemgr\ip\ptn\conf\policy\carcolor_en.xml
\nemgr\ip\ptn\conf\policy\carcolor_r1c03_en.xml
\nemgr\ip\ptn\conf\policy\carcolor_r1c03_zh.xml
\nemgr\ip\ptn\conf\policy\carcolor_zh.xml
\nemgr\ip\ptn\conf\policy\carcos_en.xml
\nemgr\ip\ptn\conf\policy\carcos_zh.xml
\nemgr\ip\ptn\conf\policy\carpolicy_en.xml
\nemgr\ip\ptn\conf\policy\carpolicy_zh.xml
\nemgr\ip\ptn\conf\policy\carselect_en.xml
\nemgr\ip\ptn\conf\policy\carselect_zh.xml
\nemgr\ip\ptn\conf\policy\classifierrule_en.xml
\nemgr\ip\ptn\conf\policy\classifierrule_zh.xml
\nemgr\ip\ptn\conf\policy\portactpoint_en.xml
\nemgr\ip\ptn\conf\policy\portactpoint_zh.xml
\nemgr\ip\ptn\conf\policy\portcos_en.xml
\nemgr\ip\ptn\conf\policy\portcos_zh.xml
\nemgr\ip\ptn\conf\policy\portpolicy_en.xml
\nemgr\ip\ptn\conf\policy\portpolicy_zh.xml
\nemgr\ip\ptn\conf\policy\servicecos_en.xml
\nemgr\ip\ptn\conf\policy\servicecos_zh.xml
\nemgr\ip\ptn\conf\policy\vuniactpoint_en.xml
\nemgr\ip\ptn\conf\policy\vuniactpoint_zh.xml
\nemgr\ip\ptn\conf\policy\vuniingressclassifieradvance_en.xml
\nemgr\ip\ptn\conf\policy\vuniingressclassifieradvance_zh.xml
\nemgr\ip\ptn\conf\policy\vuniingressclassifier_en.xml
\nemgr\ip\ptn\conf\policy\vuniingressclassifier_zh.xml
\nemgr\ip\ptn\conf\policy\vuniingresspolicy_en.xml
\nemgr\ip\ptn\conf\policy\vuniingresspolicy_zh.xml
\nemgr\ip\ptn\conf\policy\wfqaf_en.xml
\nemgr\ip\ptn\conf\policy\wfqaf_zh.xml
\nemgr\ip\ptn\conf\policy\wfqpolicy_en.xml
\nemgr\ip\ptn\conf\policy\wfqpolicy_zh.xml
\nemgr\ip\ptn\conf\policy\wfqselect_en.xml
\nemgr\ip\ptn\conf\policy\wfqselect_zh.xml
\nemgr\ip\ptn\conf\policy\wredattributes_en.xml
\nemgr\ip\ptn\conf\policy\wredattributes_zh.xml
\nemgr\ip\ptn\conf\policy\wredpolicy_en.xml
\nemgr\ip\ptn\conf\policy\wredpolicy_zh.xml
\nemgr\ip\ptn\conf\policy\wredselect_en.xml
\nemgr\ip\ptn\conf\policy\wredselect_zh.xml
\nemgr\ip\ptn\conf\policy\wrrpolicy\wrrpolicy_en.xml
\nemgr\ip\ptn\conf\policy\wrrpolicy\wrrpolicy_zh.xml
\nemgr\ip\ptn\conf\policy\wrrpolicy\wrrsweight_en.xml
\nemgr\ip\ptn\conf\policy\wrrpolicy\wrrsweight_zh.xml
\nemgr\ip\ptn\conf\policy_u2kv1r1c01\atmflow_en.xml
\nemgr\ip\ptn\conf\policy_u2kv1r1c01\atmflow_zh.xml
\nemgr\ip\ptn\conf\policy_u2kv1r2c00\classifierrule_en.xml
\nemgr\ip\ptn\conf\policy_u2kv1r2c00\classifierrule_zh.xml
\nemgr\ip\ptn\conf\policy_u2kv1r2c00\portactpoint_en.xml
\nemgr\ip\ptn\conf\policy_u2kv1r2c00\portactpoint_zh.xml
\nemgr\ip\ptn\conf\policy_u2kv1r2c00\portcos_en.xml
\nemgr\ip\ptn\conf\policy_u2kv1r2c00\portcos_zh.xml
\nemgr\ip\ptn\conf\policy_u2kv1r2c00\portpolicy_en.xml
\nemgr\ip\ptn\conf\policy_u2kv1r2c00\portpolicy_zh.xml
\nemgr\ip\ptn\conf\policy_u2kv1r2c00\vuniingressclassifieradvance_en.xml
\nemgr\ip\ptn\conf\policy_u2kv1r2c00\vuniingressclassifieradvance_zh.xml
\nemgr\ip\ptn\conf\policy_u2kv1r2c00\vuniingressclassifier_en.xml
\nemgr\ip\ptn\conf\policy_u2kv1r2c00\vuniingressclassifier_zh.xml
\nemgr\ip\ptn\conf\policy_u2kv1r6c00\portpolicy_en.xml
\nemgr\ip\ptn\conf\policy_u2kv1r6c00\portpolicy_zh.xml
\nemgr\ip\ptn\conf\policy_u2kv1r8c00\portcos_en.xml
\nemgr\ip\ptn\conf\policy_u2kv1r8c00\portcos_zh.xml
\nemgr\ip\ptn\conf\policy_u2kv1r8c00\wredpolicy_en.xml
\nemgr\ip\ptn\conf\policy_u2kv1r8c00\wredpolicy_zh.xml
\nemgr\ip\ptn\conf\policy_u2kv1r9c00\policycommon_en.xml
\nemgr\ip\ptn\conf\policy_u2kv1r9c00\policycommon_zh.xml
\nemgr\ip\ptn\conf\policy_u2kv1r9c00\servicecos_en.xml
\nemgr\ip\ptn\conf\policy_u2kv1r9c00\servicecos_zh.xml
\nemgr\ip\ptn\conf\policy_u2kv2r2c00\qosqueuereallen_en.xml
\nemgr\ip\ptn\conf\policy_u2kv2r2c00\qosqueuereallen_zh.xml
\nemgr\ip\ptn\conf\policy_u2kv2r2c00\wredattributes_en.xml
\nemgr\ip\ptn\conf\policy_u2kv2r2c00\wredattributes_zh.xml
\nemgr\ip\ptn\conf\policy_u2kv2r2c00\wredpolicy_en.xml
\nemgr\ip\ptn\conf\policy_u2kv2r2c00\wredpolicy_zh.xml
\nemgr\ip\ptn\conf\policy_u2kv2r2c00\wredselect_en.xml
\nemgr\ip\ptn\conf\policy_u2kv2r2c00\wredselect_zh.xml
\nemgr\ip\ptn\conf\policy_v2r8c01\classifierrule_en.xml
\nemgr\ip\ptn\conf\policy_v2r8c01\classifierrule_zh.xml
\nemgr\ip\ptn\conf\policy_v2r8c01\portactpoint_en.xml
\nemgr\ip\ptn\conf\policy_v2r8c01\portactpoint_zh.xml
\nemgr\ip\ptn\conf\policy_v2r8c01\portclassifier_en.xml
\nemgr\ip\ptn\conf\policy_v2r8c01\portclassifier_zh.xml
\nemgr\ip\ptn\conf\policy_v2r8c01\portcos_en.xml
\nemgr\ip\ptn\conf\policy_v2r8c01\portcos_zh.xml
\nemgr\ip\ptn\conf\policy_v2r8c01\portpolicy_en.xml
\nemgr\ip\ptn\conf\policy_v2r8c01\portpolicy_zh.xml
\nemgr\ip\ptn\conf\policy_v2r8c01\pwactpoint_en.xml
\nemgr\ip\ptn\conf\policy_v2r8c01\pwactpoint_zh.xml
\nemgr\ip\ptn\conf\policy_v2r8c01\pwpolicy_en.xml
\nemgr\ip\ptn\conf\policy_v2r8c01\pwpolicy_zh.xml
\nemgr\ip\ptn\conf\policy_v2r8c01\qinqactpoint_en.xml
\nemgr\ip\ptn\conf\policy_v2r8c01\qinqactpoint_zh.xml
\nemgr\ip\ptn\conf\policy_v2r8c01\serviceactpoint_en.xml
\nemgr\ip\ptn\conf\policy_v2r8c01\serviceactpoint_zh.xml
\nemgr\ip\ptn\conf\policy_v2r8c01\servicecos_en.xml
\nemgr\ip\ptn\conf\policy_v2r8c01\servicecos_zh.xml
\nemgr\ip\ptn\conf\policy_v2r8c01\vuniactpoint_en.xml
\nemgr\ip\ptn\conf\policy_v2r8c01\vuniactpoint_zh.xml
\nemgr\ip\ptn\conf\policy_v2r8c01\vuniingressclassifieradvance_en.xml
\nemgr\ip\ptn\conf\policy_v2r8c01\vuniingressclassifieradvance_zh.xml
\nemgr\ip\ptn\conf\policy_v2r8c01\vuniingressclassifier_en.xml
\nemgr\ip\ptn\conf\policy_v2r8c01\vuniingressclassifier_zh.xml
\nemgr\ip\ptn\conf\policy_v2r8c01\vuniingresspolicy_en.xml
\nemgr\ip\ptn\conf\policy_v2r8c01\vuniingresspolicy_zh.xml
\nemgr\ip\ptn\conf\portmirror\portmirrortable_en.xml
\nemgr\ip\ptn\conf\portmirror\portmirrortable_zh.xml
\nemgr\ip\ptn\conf\portmirror_ptn\portmirrortable_en.xml
\nemgr\ip\ptn\conf\portmirror_ptn\portmirrortable_zh.xml
\nemgr\ip\ptn\conf\portshaping\portshapingtable_en.xml
\nemgr\ip\ptn\conf\portshaping\portshapingtable_zh.xml
\nemgr\ip\ptn\conf\portshaping\shapinginfotable_en.xml
\nemgr\ip\ptn\conf\portshaping\shapinginfotable_r5c01_en.xml
\nemgr\ip\ptn\conf\portshaping\shapinginfotable_r5c01_zh.xml
\nemgr\ip\ptn\conf\portshaping\shapinginfotable_zh.xml
\nemgr\ip\ptn\conf\portshaping_u2kv1r5c01\shapinginfotable_en.xml
\nemgr\ip\ptn\conf\portshaping_u2kv1r5c01\shapinginfotable_zh.xml
\nemgr\ip\ptn\conf\portshaping_u2kv1r5c01\shapingsuppprbs.xml
\nemgr\ip\ptn\conf\serialinterface\generalattrtable_en.xml
\nemgr\ip\ptn\conf\serialinterface\generalattrtable_zh.xml
\nemgr\ip\ptn\conf\serialinterface\layer3attrtable_en.xml
\nemgr\ip\ptn\conf\serialinterface\layer3attrtable_r6c02_en.xml
\nemgr\ip\ptn\conf\serialinterface\layer3attrtable_r6c02_zh.xml
\nemgr\ip\ptn\conf\serialinterface\layer3attrtable_zh.xml
\nemgr\ip\ptn\conf\serialinterface\selectedmemberinterfacetable_en.xml
\nemgr\ip\ptn\conf\serialinterface\selectedmemberinterfacetable_zh.xml
\nemgr\ip\ptn\conf\snooping\portleavetable_en.xml
\nemgr\ip\ptn\conf\snooping\portleavetable_zh.xml
\nemgr\ip\ptn\conf\snooping\snoopingdatagramcountdowntable_en.xml
\nemgr\ip\ptn\conf\snooping\snoopingdatagramcountdowntable_zh.xml
\nemgr\ip\ptn\conf\snooping\snoopingdatagramcountuptable_en.xml
\nemgr\ip\ptn\conf\snooping\snoopingdatagramcountuptable_zh.xml
\nemgr\ip\ptn\conf\snooping\snoopingmeminfmgrdowntable_en.xml
\nemgr\ip\ptn\conf\snooping\snoopingmeminfmgrdowntable_zh.xml
\nemgr\ip\ptn\conf\snooping\snoopingmeminfmgruptable_en.xml
\nemgr\ip\ptn\conf\snooping\snoopingmeminfmgruptable_zh.xml
\nemgr\ip\ptn\conf\snooping\snoopingportleaveflagtable_en.xml
\nemgr\ip\ptn\conf\snooping\snoopingportleaveflagtable_zh.xml
\nemgr\ip\ptn\conf\snooping\snoopingprotocaluptable_en.xml
\nemgr\ip\ptn\conf\snooping\snoopingprotocaluptable_u2kv1r9_en.xml
\nemgr\ip\ptn\conf\snooping\snoopingprotocaluptable_u2kv1r9_zh.xml
\nemgr\ip\ptn\conf\snooping\snoopingprotocaluptable_zh.xml
\nemgr\ip\ptn\conf\snooping\snoopingrouteinfmgrdownntable_en.xml
\nemgr\ip\ptn\conf\snooping\snoopingrouteinfmgrdownntable_zh.xml
\nemgr\ip\ptn\conf\snooping\snoopingrouteinfmgruptable_en.xml
\nemgr\ip\ptn\conf\snooping\snoopingrouteinfmgruptable_zh.xml
\nemgr\ip\ptn\conf\stm1srvmode\stm1srvmodetable_en.xml
\nemgr\ip\ptn\conf\stm1srvmode\stm1srvmodetable_zh.xml
\nemgr\ip\ptn\conf\tpid\tpidtableu2kr7_en.xml
\nemgr\ip\ptn\conf\tpid\tpidtableu2kr7_zh.xml
\nemgr\ip\ptn\conf\tpid\tpidtable_en.xml
\nemgr\ip\ptn\conf\tpid\tpidtable_zh.xml
\nemgr\ip\ptn\conf\virtualinterface\generalattrtable_en.xml
\nemgr\ip\ptn\conf\virtualinterface\generalattrtable_zh.xml
\nemgr\ip\ptn\conf\virtualinterface\layer3attrtable_en.xml
\nemgr\ip\ptn\conf\virtualinterface\layer3attrtable_zh.xml
\nemgr\ip\ptn\res\apsmgr\apsmgrres_en.ini
\nemgr\ip\ptn\res\apsmgr\apsmgrres_en.xml
\nemgr\ip\ptn\res\apsmgr\apsmgrres_zh.ini
\nemgr\ip\ptn\res\apsmgr\apsmgrres_zh.xml
\nemgr\ip\ptn\res\atm\atmres_en.xml
\nemgr\ip\ptn\res\atm\atmres_zh.xml
\nemgr\ip\ptn\res\atmoam\atmoammgr_en.xml
\nemgr\ip\ptn\res\atmoam\atmoammgr_zh.xml
\nemgr\ip\ptn\res\atmoam\atmoamres_en.ini
\nemgr\ip\ptn\res\atmoam\atmoamres_zh.ini
\nemgr\ip\ptn\res\bfdmgr\bfdmgrres_en.ini
\nemgr\ip\ptn\res\bfdmgr\bfdmgrres_en.xml
\nemgr\ip\ptn\res\bfdmgr\bfdmgrres_zh.ini
\nemgr\ip\ptn\res\bfdmgr\bfdmgrres_zh.xml
\nemgr\ip\ptn\res\controlplaneconfig\arp\arp_en.ini
\nemgr\ip\ptn\res\controlplaneconfig\arp\arp_en.xml
\nemgr\ip\ptn\res\controlplaneconfig\arp\arp_zh.ini
\nemgr\ip\ptn\res\controlplaneconfig\arp\arp_zh.xml
\nemgr\ip\ptn\res\controlplaneconfig\ibgpprotocol_en.ini
\nemgr\ip\ptn\res\controlplaneconfig\ibgpprotocol_en.xml
\nemgr\ip\ptn\res\controlplaneconfig\ibgpprotocol_zh.ini
\nemgr\ip\ptn\res\controlplaneconfig\ibgpprotocol_zh.xml
\nemgr\ip\ptn\res\controlplaneconfig\isisprotocol_en.ini
\nemgr\ip\ptn\res\controlplaneconfig\isisprotocol_en.xml
\nemgr\ip\ptn\res\controlplaneconfig\isisprotocol_zh.ini
\nemgr\ip\ptn\res\controlplaneconfig\isisprotocol_zh.xml
\nemgr\ip\ptn\res\controlplaneconfig\ldpprotocol\ldpprotocol_en.ini
\nemgr\ip\ptn\res\controlplaneconfig\ldpprotocol\ldpprotocol_en.xml
\nemgr\ip\ptn\res\controlplaneconfig\ldpprotocol\ldpprotocol_zh.ini
\nemgr\ip\ptn\res\controlplaneconfig\ldpprotocol\ldpprotocol_zh.xml
\nemgr\ip\ptn\res\controlplaneconfig\ldpprotocol\portsData.xml
\nemgr\ip\ptn\res\controlplaneconfig\ldpprotocol_u2kv2r1c00\ldpprotocol_en.ini
\nemgr\ip\ptn\res\controlplaneconfig\ldpprotocol_u2kv2r1c00\ldpprotocol_en.xml
\nemgr\ip\ptn\res\controlplaneconfig\ldpprotocol_u2kv2r1c00\ldpprotocol_zh.ini
\nemgr\ip\ptn\res\controlplaneconfig\ldpprotocol_u2kv2r1c00\ldpprotocol_zh.xml
\nemgr\ip\ptn\res\controlplaneconfig\ldpprotocol_u2kv2r1c00\portsData.xml
\nemgr\ip\ptn\res\controlplaneconfig\ospfprotocol_en.ini
\nemgr\ip\ptn\res\controlplaneconfig\ospfprotocol_en.xml
\nemgr\ip\ptn\res\controlplaneconfig\ospfprotocol_zh.ini
\nemgr\ip\ptn\res\controlplaneconfig\ospfprotocol_zh.xml
\nemgr\ip\ptn\res\controlplaneconfig\routepolicy_en.xml
\nemgr\ip\ptn\res\controlplaneconfig\routepolicy_zh.xml
\nemgr\ip\ptn\res\controlplaneconfig\routeprotocol\createstaticroute_en.ini
\nemgr\ip\ptn\res\controlplaneconfig\routeprotocol\createstaticroute_en.xml
\nemgr\ip\ptn\res\controlplaneconfig\routeprotocol\createstaticroute_zh.ini
\nemgr\ip\ptn\res\controlplaneconfig\routeprotocol\createstaticroute_zh.xml
\nemgr\ip\ptn\res\controlplaneconfig\routeprotocol\routeprotocol_en.ini
\nemgr\ip\ptn\res\controlplaneconfig\routeprotocol\routeprotocol_en.xml
\nemgr\ip\ptn\res\controlplaneconfig\routeprotocol\routeprotocol_zh.ini
\nemgr\ip\ptn\res\controlplaneconfig\routeprotocol\routeprotocol_zh.xml
\nemgr\ip\ptn\res\controlplaneconfig\rsvpprotocol\rsvpprotocol_en.ini
\nemgr\ip\ptn\res\controlplaneconfig\rsvpprotocol\rsvpprotocol_en.xml
\nemgr\ip\ptn\res\controlplaneconfig\rsvpprotocol\rsvpprotocol_zh.ini
\nemgr\ip\ptn\res\controlplaneconfig\rsvpprotocol\rsvpprotocol_zh.xml
\nemgr\ip\ptn\res\diffserv\cosNameData.xml
\nemgr\ip\ptn\res\diffserv\diffserv_en.ini
\nemgr\ip\ptn\res\diffserv\diffserv_en.xml
\nemgr\ip\ptn\res\diffserv\diffserv_zh.ini
\nemgr\ip\ptn\res\diffserv\diffserv_zh.xml
\nemgr\ip\ptn\res\diffserv\ingressData.xml
\nemgr\ip\ptn\res\diffserv\portsData.xml
\nemgr\ip\ptn\res\e1clock\e1clock_en.ini
\nemgr\ip\ptn\res\e1clock\e1clock_en.xml
\nemgr\ip\ptn\res\e1clock\e1clock_zh.ini
\nemgr\ip\ptn\res\e1clock\e1clock_zh.xml
\nemgr\ip\ptn\res\e1srvmode\e1srvmoderes_en.xml
\nemgr\ip\ptn\res\e1srvmode\e1srvmoderes_zh.xml
\nemgr\ip\ptn\res\elag\elagres_en.xml
\nemgr\ip\ptn\res\elag\elagres_zh.xml
\nemgr\ip\ptn\res\elps\elpsres_en.ini
\nemgr\ip\ptn\res\elps\elpsres_en.xml
\nemgr\ip\ptn\res\elps\elpsres_zh.ini
\nemgr\ip\ptn\res\elps\elpsres_zh.xml
\nemgr\ip\ptn\res\erps\erps_en.ini
\nemgr\ip\ptn\res\erps\erps_en.xml
\nemgr\ip\ptn\res\erps\erps_zh.ini
\nemgr\ip\ptn\res\erps\erps_zh.xml
\nemgr\ip\ptn\res\ethinterface\ethinterface_en.xml
\nemgr\ip\ptn\res\ethinterface\ethinterface_zh.xml
\nemgr\ip\ptn\res\ethoam\portoam\portoam_en.ini
\nemgr\ip\ptn\res\ethoam\portoam\portoam_en.xml
\nemgr\ip\ptn\res\ethoam\portoam\portoam_zh.ini
\nemgr\ip\ptn\res\ethoam\portoam\portoam_zh.xml
\nemgr\ip\ptn\res\ethoam\serviceoam\ethserviceoam_en.xml
\nemgr\ip\ptn\res\ethoam\serviceoam\ethserviceoam_zh.xml
\nemgr\ip\ptn\res\ethprotocolconfig\elanmbatime_en.xml
\nemgr\ip\ptn\res\ethprotocolconfig\elanmbatime_zh.xml
\nemgr\ip\ptn\res\ethprotocolconfig\mappingRelationData.xml
\nemgr\ip\ptn\res\ethprotocolconfig\MSTP_en.ini
\nemgr\ip\ptn\res\ethprotocolconfig\MSTP_en.xml
\nemgr\ip\ptn\res\ethprotocolconfig\MSTP_zh.ini
\nemgr\ip\ptn\res\ethprotocolconfig\MSTP_zh.xml
\nemgr\ip\ptn\res\ethservice\autotest\autotestmgrres_en.ini
\nemgr\ip\ptn\res\ethservice\autotest\autotestmgrres_en.xml
\nemgr\ip\ptn\res\ethservice\autotest\autotestmgrres_zh.ini
\nemgr\ip\ptn\res\ethservice\autotest\autotestmgrres_zh.xml
\nemgr\ip\ptn\res\ethservice\cesmgr\cesmgrres_en.ini
\nemgr\ip\ptn\res\ethservice\cesmgr\cesmgrres_en.xml
\nemgr\ip\ptn\res\ethservice\cesmgr\cesmgrres_zh.ini
\nemgr\ip\ptn\res\ethservice\cesmgr\cesmgrres_zh.xml
\nemgr\ip\ptn\res\ethservice\cesmgr_u2kv1r3c00\cesmgrres_en.ini
\nemgr\ip\ptn\res\ethservice\cesmgr_u2kv1r3c00\cesmgrres_en.xml
\nemgr\ip\ptn\res\ethservice\cesmgr_u2kv1r3c00\cesmgrres_zh.ini
\nemgr\ip\ptn\res\ethservice\cesmgr_u2kv1r3c00\cesmgrres_zh.xml
\nemgr\ip\ptn\res\ethservice\eaggr\eaggrmgrres_en.ini
\nemgr\ip\ptn\res\ethservice\eaggr\eaggrmgrres_en.xml
\nemgr\ip\ptn\res\ethservice\eaggr\eaggrmgrres_zh.ini
\nemgr\ip\ptn\res\ethservice\eaggr\eaggrmgrres_zh.xml
\nemgr\ip\ptn\res\ethservice\elan\elanattribute_en.xml
\nemgr\ip\ptn\res\ethservice\elan\elanattribute_zh.xml
\nemgr\ip\ptn\res\ethservice\elan_fo\elanmgrres_en.xml
\nemgr\ip\ptn\res\ethservice\elan_fo\elanmgrres_zh.xml
\nemgr\ip\ptn\res\ethservice\eline\elinemgrres_en.ini
\nemgr\ip\ptn\res\ethservice\eline\elinemgrres_en.xml
\nemgr\ip\ptn\res\ethservice\eline\elinemgrres_zh.ini
\nemgr\ip\ptn\res\ethservice\eline\elinemgrres_zh.xml
\nemgr\ip\ptn\res\ethservice\eline_fo\elinemgrres_en.xml
\nemgr\ip\ptn\res\ethservice\eline_fo\elinemgrres_zh.xml
\nemgr\ip\ptn\res\ethservice\eline_u2kv1r2c01\elinemgrres_en.ini
\nemgr\ip\ptn\res\ethservice\eline_u2kv1r2c01\elinemgrres_en.xml
\nemgr\ip\ptn\res\ethservice\eline_u2kv1r2c01\elinemgrres_zh.ini
\nemgr\ip\ptn\res\ethservice\eline_u2kv1r2c01\elinemgrres_zh.xml
\nemgr\ip\ptn\res\ethservice\ethcommon\ethcommonres_en.ini
\nemgr\ip\ptn\res\ethservice\ethcommon\ethcommonres_en.xml
\nemgr\ip\ptn\res\ethservice\ethcommon\ethcommonres_zh.ini
\nemgr\ip\ptn\res\ethservice\ethcommon\ethcommonres_zh.xml
\nemgr\ip\ptn\res\ethservice\forwardmode\forwardmoderes_en.xml
\nemgr\ip\ptn\res\ethservice\forwardmode\forwardmoderes_zh.xml
\nemgr\ip\ptn\res\ethservice\qinqlink\qinqlinkres_en.ini
\nemgr\ip\ptn\res\ethservice\qinqlink\qinqlinkres_en.xml
\nemgr\ip\ptn\res\ethservice\qinqlink\qinqlinkres_zh.ini
\nemgr\ip\ptn\res\ethservice\qinqlink\qinqlinkres_zh.xml
\nemgr\ip\ptn\res\ethservice\vunigroup\vunigroupres_en.xml
\nemgr\ip\ptn\res\ethservice\vunigroup\vunigroupres_zh.xml
\nemgr\ip\ptn\res\foqosmanagement\qosmanagement_en.ini
\nemgr\ip\ptn\res\foqosmanagement\qosmanagement_en.xml
\nemgr\ip\ptn\res\foqosmanagement\qosmanagement_zh.ini
\nemgr\ip\ptn\res\foqosmanagement\qosmanagement_zh.xml
\nemgr\ip\ptn\res\gencfg\attribres_en.ini
\nemgr\ip\ptn\res\gencfg\attribres_zh.ini
\nemgr\ip\ptn\res\imamanagement\imamanagementbind_en.xml
\nemgr\ip\ptn\res\imamanagement\imamanagementbind_zh.xml
\nemgr\ip\ptn\res\imamanagement\imamanagement_en.ini
\nemgr\ip\ptn\res\imamanagement\imamanagement_en.xml
\nemgr\ip\ptn\res\imamanagement\imamanagement_zh.ini
\nemgr\ip\ptn\res\imamanagement\imamanagement_zh.xml
\nemgr\ip\ptn\res\ipgretunnel\ipgretunnelres_en.ini
\nemgr\ip\ptn\res\ipgretunnel\ipgretunnelres_en.xml
\nemgr\ip\ptn\res\ipgretunnel\ipgretunnelres_zh.ini
\nemgr\ip\ptn\res\ipgretunnel\ipgretunnelres_zh.xml
\nemgr\ip\ptn\res\ipping\ippingres_en.ini
\nemgr\ip\ptn\res\ipping\ippingres_en.xml
\nemgr\ip\ptn\res\ipping\ippingres_zh.ini
\nemgr\ip\ptn\res\ipping\ippingres_zh.xml
\nemgr\ip\ptn\res\ldplsp\ldplspres_en.xml
\nemgr\ip\ptn\res\ldplsp\ldplspres_zh.xml
\nemgr\ip\ptn\res\lldpmgr\lldpmanagement_en.xml
\nemgr\ip\ptn\res\lldpmgr\lldpmanagement_zh.xml
\nemgr\ip\ptn\res\lldpmgr\lldpres_en.ini
\nemgr\ip\ptn\res\lldpmgr\lldpres_zh.ini
\nemgr\ip\ptn\res\lptmanagement\lptmanagement_en.ini
\nemgr\ip\ptn\res\lptmanagement\lptmanagement_en.xml
\nemgr\ip\ptn\res\lptmanagement\lptmanagement_zh.ini
\nemgr\ip\ptn\res\lptmanagement\lptmanagement_zh.xml
\nemgr\ip\ptn\res\mpgroup\mpgroupres_en.ini
\nemgr\ip\ptn\res\mpgroup\mpgroupres_en.xml
\nemgr\ip\ptn\res\mpgroup\mpgroupres_zh.ini
\nemgr\ip\ptn\res\mpgroup\mpgroupres_zh.xml
\nemgr\ip\ptn\res\mpls\mplsres_en.xml
\nemgr\ip\ptn\res\mpls\mplsres_zh.xml
\nemgr\ip\ptn\res\mpls\mpls_en.ini
\nemgr\ip\ptn\res\mpls\mpls_zh.ini
\nemgr\ip\ptn\res\mpls\rsvp_en.ini
\nemgr\ip\ptn\res\mpls\rsvp_zh.ini
\nemgr\ip\ptn\res\nmsinterface\nmsinterface_en.xml
\nemgr\ip\ptn\res\nmsinterface\nmsinterface_zh.xml
\nemgr\ip\ptn\res\packetheaderanalysis\packetheaderanalysis_en.ini
\nemgr\ip\ptn\res\packetheaderanalysis\packetheaderanalysis_en.xml
\nemgr\ip\ptn\res\packetheaderanalysis\packetheaderanalysis_zh.ini
\nemgr\ip\ptn\res\packetheaderanalysis\packetheaderanalysis_zh.xml
\nemgr\ip\ptn\res\pdhinterface\pdhinterface_en.xml
\nemgr\ip\ptn\res\pdhinterface\pdhinterface_zh.xml
\nemgr\ip\ptn\res\policy\atmpolicy_en.ini
\nemgr\ip\ptn\res\policy\atmpolicy_zh.ini
\nemgr\ip\ptn\res\policy\policyres_en.ini
\nemgr\ip\ptn\res\policy\policyres_zh.ini
\nemgr\ip\ptn\res\policy\policy_en.xml
\nemgr\ip\ptn\res\policy\policy_zh.xml
\nemgr\ip\ptn\res\policy\QueueMapRes_en.ini
\nemgr\ip\ptn\res\policy\QueueMapRes_en.xml
\nemgr\ip\ptn\res\policy\QueueMapRes_zh.ini
\nemgr\ip\ptn\res\policy\QueueMapRes_zh.xml
\nemgr\ip\ptn\res\portmirror\portmirrorres_en.ini
\nemgr\ip\ptn\res\portmirror\portmirrorres_zh.ini
\nemgr\ip\ptn\res\portmirror\portmirror_en.xml
\nemgr\ip\ptn\res\portmirror\portmirror_zh.xml
\nemgr\ip\ptn\res\portmirror_ptn\portmirrorres_en.ini
\nemgr\ip\ptn\res\portmirror_ptn\portmirrorres_zh.ini
\nemgr\ip\ptn\res\portmirror_ptn\portmirror_en.xml
\nemgr\ip\ptn\res\portmirror_ptn\portmirror_zh.xml
\nemgr\ip\ptn\res\portshaping\portshapingres_en.ini
\nemgr\ip\ptn\res\portshaping\portshapingres_en.xml
\nemgr\ip\ptn\res\portshaping\portshapingres_zh.ini
\nemgr\ip\ptn\res\portshaping\portshapingres_zh.xml
\nemgr\ip\ptn\res\serialinterface\serialinterface_en.xml
\nemgr\ip\ptn\res\serialinterface\serialinterface_zh.xml
\nemgr\ip\ptn\res\snooping\snooping_en.ini
\nemgr\ip\ptn\res\snooping\snooping_en.xml
\nemgr\ip\ptn\res\snooping\snooping_zh.ini
\nemgr\ip\ptn\res\snooping\snooping_zh.xml
\nemgr\ip\ptn\res\tpid\tpiddisplay_en.ini
\nemgr\ip\ptn\res\tpid\tpiddisplay_zh.ini
\nemgr\ip\ptn\res\tpid\tpidres_en.xml
\nemgr\ip\ptn\res\tpid\tpidres_zh.xml
\nemgr\ip\ptn\res\tpid\tpid_en.ini
\nemgr\ip\ptn\res\tpid\tpid_zh.ini
\nemgr\ip\ptn\res\virtualinterface\virtualinterfaceres_en.ini
\nemgr\ip\ptn\res\virtualinterface\virtualinterfaceres_en.xml
\nemgr\ip\ptn\res\virtualinterface\virtualinterfaceres_zh.ini
\nemgr\ip\ptn\res\virtualinterface\virtualinterfaceres_zh.xml
\plugin.xml
